SET NAMES latin1;

ALTER TABLE `rafia_cat` ADD `isspecial` TINYINT(2) NOT NULL DEFAULT '0' AFTER `moderateid`;

ALTER TABLE `rafia_pages` ADD `page_name` varchar(100) NOT NULL DEFAULT '' AFTER `name`; 
ALTER TABLE `rafia_pages` ADD  UNIQUE(`page_name`); 

ALTER TABLE `rafia_pages` ADD `rmenu_show` TINYINT(1) NOT NULL DEFAULT '1' AFTER `showinmenu`; 
ALTER TABLE `rafia_pages` ADD `mmenu_show` TINYINT(1) NOT NULL DEFAULT '0' AFTER `lmenu_show`; 
ALTER TABLE `rafia_pages` ADD `menuid` varchar(255)  NOT NULL DEFAULT '1,2,3' AFTER `mmenu_show`; 

ALTER TABLE `rafia_download` ADD `ues_editor` INT( 1 ) NOT NULL DEFAULT '0' ; 
ALTER TABLE `rafia_forum` ADD `ues_editor` INT( 1 ) NOT NULL DEFAULT '0' ; 

UPDATE `rafia_cat` SET catType='6' where catType='5';
ALTER TABLE `rafia_counter` ADD `articlesCount` INT(10) DEFAULT '0' NOT NULL AFTER `newsCount`;  
ALTER TABLE `rafia_alert` ADD `articles_id` INT( 10 ) NOT NULL DEFAULT '0' AFTER `news_id`;
ALTER TABLE `rafia_comment` ADD `articles_id` INT( 10 ) NOT NULL DEFAULT '0' AFTER `news_id`;
ALTER TABLE `rafia_comment` ADD `ues_editor` INT( 1 ) NOT NULL DEFAULT '0' ; 

DELETE FROM `rafia_privilege` WHERE `variable` ='add_articles';
DELETE FROM `rafia_privilege` WHERE `variable` ='stat_articles';
DELETE FROM `rafia_privilege` WHERE `variable` ='add_articles_c';
DELETE FROM `rafia_privilege` WHERE `variable` ='download_articles_file';
DELETE FROM `rafia_privilege` WHERE `variable` ='add_articles_img';
DELETE FROM `rafia_privilege` WHERE `variable` ='view_articles_img';
DELETE FROM `rafia_privilege` WHERE `variable` ='edit_articles';
DELETE FROM `rafia_privilege` WHERE `variable` ='edit_articles_own';
DELETE FROM `rafia_privilege` WHERE `variable` ='delete_articles';
DELETE FROM `rafia_privilege` WHERE `variable` ='print_articles';
DELETE FROM `rafia_privilege` WHERE `variable` ='ues_editor_articles';
DELETE FROM `rafia_privilege` WHERE `variable` ='ues_editor_commentarticles';
DELETE FROM `rafia_privilege` WHERE `variable` ='ues_editor_forum';
DELETE FROM `rafia_privilege` WHERE `variable` ='ues_editor_commentforum';
DELETE FROM `rafia_privilege` WHERE `variable` ='ues_editor_download';

INSERT INTO rafia_privilege VALUES ('',1,'','add_articles','1');
INSERT INTO rafia_privilege VALUES ('',1,'','stat_articles','yes');
INSERT INTO rafia_privilege VALUES ('',1,'','add_articles_c','1');
INSERT INTO rafia_privilege VALUES ('',1,'','download_articles_file','1');
INSERT INTO rafia_privilege VALUES ('',1,'','add_articles_img','1');
INSERT INTO rafia_privilege VALUES ('',1,'','view_articles_img','1');
INSERT INTO rafia_privilege VALUES ('',1,'','edit_articles','1');
INSERT INTO rafia_privilege VALUES ('',1,'','edit_articles_own','1');
INSERT INTO rafia_privilege VALUES ('',1,'','delete_articles','1');
INSERT INTO rafia_privilege VALUES ('',1,'','print_articles','1');
INSERT INTO rafia_privilege VALUES ('',1,'','ues_editor_articles','1');
INSERT INTO rafia_privilege VALUES ('',1,'','ues_editor_commentarticles','1');
INSERT INTO rafia_privilege VALUES ('',2,'','add_articles','1');
INSERT INTO rafia_privilege VALUES ('',2,'','stat_articles','yes');
INSERT INTO rafia_privilege VALUES ('',2,'','add_articles_c','1');
INSERT INTO rafia_privilege VALUES ('',2,'','download_articles_file','1');
INSERT INTO rafia_privilege VALUES ('',2,'','add_articles_img','1');
INSERT INTO rafia_privilege VALUES ('',2,'','view_articles_img','1');
INSERT INTO rafia_privilege VALUES ('',2,'','edit_articles','1');
INSERT INTO rafia_privilege VALUES ('',2,'','edit_articles_own','1');
INSERT INTO rafia_privilege VALUES ('',2,'','delete_articles','1');
INSERT INTO rafia_privilege VALUES ('',2,'','print_articles','1');
INSERT INTO rafia_privilege VALUES ('',2,'','ues_editor_articles','1');
INSERT INTO rafia_privilege VALUES ('',2,'','ues_editor_commentarticles','1');
INSERT INTO rafia_privilege VALUES ('',3,'','add_articles','1');
INSERT INTO rafia_privilege VALUES ('',3,'','stat_articles','wit');
INSERT INTO rafia_privilege VALUES ('',3,'','add_articles_c','1');
INSERT INTO rafia_privilege VALUES ('',3,'','download_articles_file','1');
INSERT INTO rafia_privilege VALUES ('',3,'','add_articles_img','1');
INSERT INTO rafia_privilege VALUES ('',3,'','view_articles_img','1');
INSERT INTO rafia_privilege VALUES ('',3,'','edit_articles','');
INSERT INTO rafia_privilege VALUES ('',3,'','edit_articles_own','1');
INSERT INTO rafia_privilege VALUES ('',3,'','delete_articles','1');
INSERT INTO rafia_privilege VALUES ('',3,'','print_articles','1');
INSERT INTO rafia_privilege VALUES ('',3,'','ues_editor_articles','');
INSERT INTO rafia_privilege VALUES ('',3,'','ues_editor_commentarticles','1');
INSERT INTO rafia_privilege VALUES ('',4,'','add_articles','1');
INSERT INTO rafia_privilege VALUES ('',4,'','stat_articles','wit');
INSERT INTO rafia_privilege VALUES ('',4,'','add_articles_c','1');
INSERT INTO rafia_privilege VALUES ('',4,'','download_articles_file','');
INSERT INTO rafia_privilege VALUES ('',4,'','add_articles_img','1');
INSERT INTO rafia_privilege VALUES ('',4,'','view_articles_img','1');
INSERT INTO rafia_privilege VALUES ('',4,'','edit_articles','');
INSERT INTO rafia_privilege VALUES ('',4,'','edit_articles_own','');
INSERT INTO rafia_privilege VALUES ('',4,'','delete_articles','');
INSERT INTO rafia_privilege VALUES ('',4,'','print_articles','1');
INSERT INTO rafia_privilege VALUES ('',4,'','ues_editor_articles','');
INSERT INTO rafia_privilege VALUES ('',4,'','ues_editor_commentarticles','1');
INSERT INTO rafia_privilege VALUES ('',5,'','add_articles','');
INSERT INTO rafia_privilege VALUES ('',5,'','stat_articles','wit');
INSERT INTO rafia_privilege VALUES ('',5,'','add_articles_c','');
INSERT INTO rafia_privilege VALUES ('',5,'','download_articles_file','');
INSERT INTO rafia_privilege VALUES ('',5,'','add_articles_img','');
INSERT INTO rafia_privilege VALUES ('',5,'','view_articles_img','1');
INSERT INTO rafia_privilege VALUES ('',5,'','edit_articles','');
INSERT INTO rafia_privilege VALUES ('',5,'','edit_articles_own','');
INSERT INTO rafia_privilege VALUES ('',5,'','delete_articles','');
INSERT INTO rafia_privilege VALUES ('',5,'','print_articles','1');
INSERT INTO rafia_privilege VALUES ('',5,'','ues_editor_articles','');
INSERT INTO rafia_privilege VALUES ('',5,'','ues_editor_commentarticles','');

INSERT INTO rafia_privilege VALUES ('',1,'','ues_editor_forum','1');
INSERT INTO rafia_privilege VALUES ('',1,'','ues_editor_commentforum','1');
INSERT INTO rafia_privilege VALUES ('',1,'','ues_editor_download','1');

INSERT INTO rafia_privilege VALUES ('',2,'','ues_editor_forum','1');
INSERT INTO rafia_privilege VALUES ('',2,'','ues_editor_commentforum','1');
INSERT INTO rafia_privilege VALUES ('',2,'','ues_editor_download','1');

INSERT INTO rafia_privilege VALUES ('',3,'','ues_editor_forum','1');
INSERT INTO rafia_privilege VALUES ('',3,'','ues_editor_commentforum','1');
INSERT INTO rafia_privilege VALUES ('',3,'','ues_editor_download','1');

INSERT INTO rafia_privilege VALUES ('',4,'','ues_editor_forum','1');
INSERT INTO rafia_privilege VALUES ('',4,'','ues_editor_commentforum','1');
INSERT INTO rafia_privilege VALUES ('',4,'','ues_editor_download','1');

INSERT INTO rafia_privilege VALUES ('',5,'','ues_editor_forum','');
INSERT INTO rafia_privilege VALUES ('',5,'','ues_editor_commentforum','');
INSERT INTO rafia_privilege VALUES ('',5,'','ues_editor_download','');


UPDATE `rafia_templates` SET temptype='33' where temptype='3';
UPDATE `rafia_templates` SET temptype='44' where temptype='4';
UPDATE `rafia_templates` SET temptype='55' where temptype='5';
UPDATE `rafia_templates` SET temptype='66' where temptype='6';
UPDATE `rafia_templates` SET temptype='77' where temptype='7';
UPDATE `rafia_templates` SET temptype='3' where temptype='8';
UPDATE `rafia_templates` SET temptype='4' where temptype='33';
UPDATE `rafia_templates` SET temptype='5' where temptype='44';
UPDATE `rafia_templates` SET temptype='6' where temptype='55';
UPDATE `rafia_templates` SET temptype='7' where temptype='66';
UPDATE `rafia_templates` SET temptype='8' where temptype='77';

UPDATE `rafia_menu` SET blockmenu='link-menu' where blockmenu='blockmenu';
UPDATE `rafia_templates` SET name='link-menu' where name='blockmenu';
ALTER TABLE `rafia_templates` RENAME `old_templates`;
ALTER TABLE `rafia_design` RENAME `old_design`;

UPDATE `rafia_users` SET usertheme='portal';
TRUNCATE  `rafia_sessions` ;


#------------------- TABLE rafia_admin_menu -------------------
DROP TABLE IF EXISTS rafia_admin_menu; 

CREATE TABLE `rafia_admin_menu` (
  `menuid` int(10) NOT NULL AUTO_INCREMENT,
  `submenu` int(1) NOT NULL DEFAULT '0',
  `orderby` int(10) NOT NULL DEFAULT '0',
  `menutitle` varchar(100) DEFAULT NULL,
  `menuurl` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`menuid`)
);

INSERT INTO rafia_admin_menu VALUES (1,'',1,'_SETTINGS','');
INSERT INTO rafia_admin_menu VALUES (2,1,'','_MAIN_SETTINGS','index.php?action=settings');
INSERT INTO rafia_admin_menu VALUES (3,1,8,'_BACKUP','index.php?cat=backup');
INSERT INTO rafia_admin_menu VALUES (4,'',2,'_MENU','');
INSERT INTO rafia_admin_menu VALUES (5,4,1,'_MENU_LIST','index.php?cat=menu');
INSERT INTO rafia_admin_menu VALUES (6,4,2,'_ADD_NEW_MENU','index.php?cat=menu&act=add');
INSERT INTO rafia_admin_menu VALUES (7,'',3,'_POLLS_LIST','');
INSERT INTO rafia_admin_menu VALUES (8,7,3,'_POLLS','index.php?cat=poll');
INSERT INTO rafia_admin_menu VALUES (9,7,4,'_ADD_POLL','index.php?cat=poll&act=add');
INSERT INTO rafia_admin_menu VALUES (10,'',4,'_GROUP_MANG','');
INSERT INTO rafia_admin_menu VALUES (11,10,6,'_EDIT_GROUP','index.php?cat=groups&act=groups');
INSERT INTO rafia_admin_menu VALUES (12,10,7,'_ADD_GROUP','index.php?cat=groups&act=add');
INSERT INTO rafia_admin_menu VALUES (13,'',5,'_MEMEBRS_MANGAER','');
INSERT INTO rafia_admin_menu VALUES (14,13,'','_SEARCH','index.php?cat=users&act=search');
INSERT INTO rafia_admin_menu VALUES (15,13,1,'_MEMEBRS_REGISTE','index.php?cat=users');
INSERT INTO rafia_admin_menu VALUES (16,13,2,'_ADD_MEMEBER','index.php?cat=users&act=addusers');
INSERT INTO rafia_admin_menu VALUES (17,13,3,'_MAILING_MEMBERS','index.php?cat=users&act=emailusers');
INSERT INTO rafia_admin_menu VALUES (18,13,4,'_MEMBERS_WAITING','index.php?cat=users&act=userswait');
INSERT INTO rafia_admin_menu VALUES (19,13,5,'_MEMBERS_TITLES','index.php?cat=users&act=usertitles');
INSERT INTO rafia_admin_menu VALUES (20,13,6,'_CON_AVATARS','index.php?cat=users&act=avatars');
INSERT INTO rafia_admin_menu VALUES (21,'',6,'_MAILLIST_MANAGER','');
INSERT INTO rafia_admin_menu VALUES (22,21,'','_MAILLIST_MANAGER','index.php?cat=maillest&act=admin');
INSERT INTO rafia_admin_menu VALUES (23,21,1,'_MAILLIST_LIST','index.php?cat=maillest&act=list');
INSERT INTO rafia_admin_menu VALUES (24,21,2,'_SENDING_MAILLIST','index.php?cat=maillest&act=emails');
INSERT INTO rafia_admin_menu VALUES (25,'',7,'_ADS_MANAGER','');
INSERT INTO rafia_admin_menu VALUES (26,25,'','_ADD_ADS','index.php?cat=ads&act=add');
INSERT INTO rafia_admin_menu VALUES (27,25,1,'_EDIT_DELETE','index.php?cat=ads&act=list');
INSERT INTO rafia_admin_menu VALUES (28,25,2,'_ADS_REPORT','index.php?cat=ads&act=veiw');
INSERT INTO rafia_admin_menu VALUES (29,'',8,'_SMILES_MANAGER','');
INSERT INTO rafia_admin_menu VALUES (30,29,1,'_ADD_SMILES','index.php?cat=smiles&act=add');
INSERT INTO rafia_admin_menu VALUES (31,29,2,'_EDIT_DELETE','index.php?cat=smiles&act=list');
INSERT INTO rafia_admin_menu VALUES (32,'',9,'_THEME','');
INSERT INTO rafia_admin_menu VALUES (33,32,'','_EDIT_THEME','index.php?cat=template&act=design');
INSERT INTO rafia_admin_menu VALUES (34,32,1,'_ADD_THEME','index.php?cat=template&act=adddesign');
INSERT INTO rafia_admin_menu VALUES (35,32,2,'_SHOW_TEMPLATES','index.php?cat=template&act=temp');
INSERT INTO rafia_admin_menu VALUES (36,32,3,'_ADD_TEMPLATE','index.php?cat=template&act=add');
INSERT INTO rafia_admin_menu VALUES (37,32,4,'_COPY_UPLOAD_TEMPLATE','index.php?cat=template&act=copy');
INSERT INTO rafia_admin_menu VALUES (38,'',10,'_NEW_PAGES','');
INSERT INTO rafia_admin_menu VALUES (39,38,'','_EDIT_AND_DELETE','index.php?cat=pages&act=pages');
INSERT INTO rafia_admin_menu VALUES (40,38,1,'_ADD_NEW_PAGE','index.php?cat=pages&act=addpage');
INSERT INTO rafia_admin_menu VALUES (41,'',11,'_NEWS_CONTROL','');
INSERT INTO rafia_admin_menu VALUES (42,41,'','_NEWS_SETTINGS','index.php?cat=news');
INSERT INTO rafia_admin_menu VALUES (43,41,1,'_CATS_LIST','index.php?cat=news&act=cat');
INSERT INTO rafia_admin_menu VALUES (44,41,2,'_ADD_CAT','index.php?cat=news&act=addcat');
INSERT INTO rafia_admin_menu VALUES (45,41,3,'_MOD_LIST','index.php?cat=news&act=mod');
INSERT INTO rafia_admin_menu VALUES (46,41,4,'_ADD_MOD','index.php?cat=news&act=addmod');
INSERT INTO rafia_admin_menu VALUES (47,41,5,'_AVAILABLE_MENUS','index.php?cat=news&act=newsmenu');
INSERT INTO rafia_admin_menu VALUES (48,'',11,'_FORUM_PRO','');
INSERT INTO rafia_admin_menu VALUES (49,48,'','_FORUM_SETTINGS','index.php?cat=forum');
INSERT INTO rafia_admin_menu VALUES (50,48,1,'_CATS_LIST','index.php?cat=forum&act=cat');
INSERT INTO rafia_admin_menu VALUES (51,48,2,'_ADD_MAIN_CAT','index.php?cat=forum&act=addmine');
INSERT INTO rafia_admin_menu VALUES (52,48,3,'_ADD_SUB_CAT','index.php?cat=forum&act=addcat');
INSERT INTO rafia_admin_menu VALUES (53,48,4,'_MOD_LIST','index.php?cat=forum&act=mod');
INSERT INTO rafia_admin_menu VALUES (57,48,5,'_ADD_MOD','index.php?cat=forum&act=addmod');
INSERT INTO rafia_admin_menu VALUES (58,'',11,'_DOWNLOAD_PRO','');
INSERT INTO rafia_admin_menu VALUES (59,58,'','_DOWNLOAD_SETTINGS','index.php?cat=download');
INSERT INTO rafia_admin_menu VALUES (60,58,1,'_CATS_LIST','index.php?cat=download&act=cat');
INSERT INTO rafia_admin_menu VALUES (61,58,1,'_ADD_CAT','index.php?cat=download&act=addcat');
INSERT INTO rafia_admin_menu VALUES (62,58,2,'_MOD_LIST','index.php?cat=download&act=mod');
INSERT INTO rafia_admin_menu VALUES (63,58,3,'_ADD_MOD','index.php?cat=download&act=addmod');
INSERT INTO rafia_admin_menu VALUES (64,58,4,'_AVAILABLE_MENUS','index.php?cat=download&act=downmenu');
INSERT INTO rafia_admin_menu VALUES (65,'',11,'_WEB_LINKS','');
INSERT INTO rafia_admin_menu VALUES (66,65,'','_WEB_LINKS_SETTINGS','index.php?cat=link');
INSERT INTO rafia_admin_menu VALUES (67,65,1,'_CATS_LIST','index.php?cat=link&act=cat');
INSERT INTO rafia_admin_menu VALUES (68,65,1,'_ADD_CAT','index.php?cat=link&act=addcat');
INSERT INTO rafia_admin_menu VALUES (69,65,2,'_MOD_LIST','index.php?cat=link&act=mod');
INSERT INTO rafia_admin_menu VALUES (70,65,3,'_ADD_MOD','index.php?cat=link&act=addmod');
INSERT INTO rafia_admin_menu VALUES (71,65,4,'_AVAILABLE_MENUS','index.php?cat=link&act=linkmenu');
INSERT INTO rafia_admin_menu VALUES (72,4,3,'_MAIN_MENUS','index.php?cat=menu&act=indexmenu');
INSERT INTO rafia_admin_menu VALUES (73,'',1,'_MOD','mod.php');
INSERT INTO rafia_admin_menu VALUES (74,1,8,'_COUNTER','index.php?cat=stat');
INSERT INTO rafia_admin_menu VALUES (75,73,1,'_MOD_NEW','mod.php?act=new');
INSERT INTO rafia_admin_menu VALUES (76,73,2,'_MOD_SET','mod.php?act=set');
INSERT INTO rafia_admin_menu VALUES (77,73,3,'_MOD_MANAG','mod.php?act=manag');
INSERT INTO rafia_admin_menu VALUES (78,73,3,'_MOD_TEMP','mod.php?act=temp');
INSERT INTO rafia_admin_menu VALUES (79,1,8,'_CHECKNEW','index.php?cat=checknew');
INSERT INTO rafia_admin_menu VALUES (80,13,6,'_UPDATE_U_P','index.php?cat=users&act=update_u_p');
INSERT INTO rafia_admin_menu VALUES (81,1,8,'_MAIL_US','index.php?cat=mailus');
INSERT INTO rafia_admin_menu VALUES (82,10000,2,'_AVAILABLE_MENUS','index.php?cat=pages&act=pagesmenu');
INSERT INTO rafia_admin_menu VALUES (83,13,7,'_ADD_MEDAL','index.php?cat=medal&act=add');
INSERT INTO rafia_admin_menu VALUES (84,13,8,'_LIST_MEDAL','index.php?cat=medal&act=list');
INSERT INTO rafia_admin_menu VALUES (85,1,8,'_ATTACHMENTS','index.php?cat=attachments');
INSERT INTO rafia_admin_menu VALUES (86,'',1,'_PROFILE_FIELDS','');
INSERT INTO rafia_admin_menu VALUES (87,86,1,'_CONTROL_FIELDS','index.php?cat=profilefields');
INSERT INTO rafia_admin_menu VALUES (88,86,2,'_ADD_FIELDS','index.php?cat=profilefields&act=new');
INSERT INTO rafia_admin_menu VALUES (89,48,6,'_SETTINGS_FASTREPLAY','index.php?cat=forum&act=fastreplay');
INSERT INTO rafia_admin_menu VALUES (90,48,7,'_SETTINGS_SOMETOPICS','index.php?cat=forum&act=sometopics');
INSERT INTO rafia_admin_menu VALUES (91,41,6,'_SETTINGS_FASTREPLAY','index.php?cat=news&act=fastreplay');
INSERT INTO rafia_admin_menu VALUES (92,41,7,'_SETTINGS_SOMETOPICS','index.php?cat=news&act=sometopics');
INSERT INTO rafia_admin_menu VALUES (93,58,6,'_SETTINGS_FASTREPLAY','index.php?cat=download&act=fastreplay');
INSERT INTO rafia_admin_menu VALUES (94,58,7,'_SETTINGS_SOMETOPICS','index.php?cat=download&act=sometopics');
INSERT INTO rafia_admin_menu VALUES (95,'',1,'_ARTICLES_CONTROL','');
INSERT INTO rafia_admin_menu VALUES (96,95,'','_ARTICLES_SETTINGS','index.php?cat=articles');
INSERT INTO rafia_admin_menu VALUES (97,95,1,'_CATS_LIST','index.php?cat=articles&act=cat');
INSERT INTO rafia_admin_menu VALUES (98,95,2,'_ADD_CAT','index.php?cat=articles&act=addcat');
INSERT INTO rafia_admin_menu VALUES (99,95,3,'_MOD_LIST','index.php?cat=articles&act=mod');
INSERT INTO rafia_admin_menu VALUES (100,95,4,'_ADD_MOD','index.php?cat=articles&act=addmod');
INSERT INTO rafia_admin_menu VALUES (101,95,5,'_AVAILABLE_MENUS','index.php?cat=articles&act=articlesmenu');
INSERT INTO rafia_admin_menu VALUES (102,95,6,'_SETTINGS_FASTREPLAY','index.php?cat=articles&act=fastreplay');
INSERT INTO rafia_admin_menu VALUES (103,95,7,'_SETTINGS_SOMETOPICS','index.php?cat=articles&act=sometopics');


#------------------- TABLE rafia_articles -------------------
DROP TABLE IF EXISTS rafia_articles; 

CREATE TABLE `rafia_articles` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `cat_id` int(255) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `date_time` int(11) NOT NULL DEFAULT '0',
  `date` date NOT NULL DEFAULT '0000-00-00',
  `userid` int(11) NOT NULL DEFAULT '0',
  `name` varchar(100) NOT NULL DEFAULT '',
  `post` longtext,
  `allow` char(3) NOT NULL DEFAULT '',
  `inindex` int(1) NOT NULL DEFAULT '1',
  `inmenu` int(1) NOT NULL DEFAULT '1',
  `main` tinyint(1) NOT NULL DEFAULT '0',
  `catmig` int(1) NOT NULL DEFAULT '0',
  `reader` int(10) DEFAULT '0',
  `c_comment` int(10) DEFAULT '0',
  `sticky` tinyint(2) NOT NULL DEFAULT '0',
  `close` int(1) NOT NULL DEFAULT '0',
  `rating_total` int(10) NOT NULL DEFAULT '0',
  `ratings` int(10) NOT NULL DEFAULT '0',
  `datetime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `lastuserid` int(11) NOT NULL DEFAULT '0',
  `timestamp` int(11) NOT NULL DEFAULT '0',
  `uploadfile` int(10) NOT NULL DEFAULT '0',
  `ues_editor` int(1) NOT NULL DEFAULT '0',
  `edit_by` varchar(255) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `timestamp` (`timestamp`),
  KEY `cat_id` (`cat_id`),
  KEY `userid` (`userid`),
  FULLTEXT KEY `post` (`post`),
  FULLTEXT KEY `title` (`title`)
);



#------------------- TABLE rafia_attachments -------------------
DROP TABLE IF EXISTS rafia_attachments; 

CREATE TABLE `rafia_attachments` (
  `f_id` int(11) NOT NULL AUTO_INCREMENT,
  `f_name` varchar(100) NOT NULL,
  `f_type` varchar(50) NOT NULL,
  `f_size` int(11) NOT NULL,
  `f_data` longblob NOT NULL,
  `f_dec` varchar(200) NOT NULL,
  `id_post` varchar(255) NOT NULL,
  `mod_name` varchar(30) NOT NULL,
  `cat_id` int(11) NOT NULL,
  `user_name` varchar(200) NOT NULL,
  `id_user` int(11) NOT NULL,
  `ip_user` int(11) NOT NULL,
  `date_time` int(11) NOT NULL,
  `f_stat` int(11) NOT NULL,
  `view_cunt` int(11) NOT NULL,
  PRIMARY KEY (`f_id`)
);


#------------------- TABLE rafia_medals -------------------
DROP TABLE IF EXISTS rafia_medals; 

CREATE TABLE `rafia_medals` (
  `medal_id` int(11) NOT NULL AUTO_INCREMENT,
  `medal_title` varchar(100) NOT NULL,
  `medal` varchar(225) DEFAULT NULL,
  PRIMARY KEY (`medal_id`)
);

INSERT INTO rafia_medals VALUES (1,' ','medal (10).jpg');
INSERT INTO rafia_medals VALUES (2,' ','medal (9).jpg');

ALTER TABLE `rafia_users` ADD `medals` varchar(255) NOT NULL ; 
ALTER TABLE `rafia_users` ADD `nickname` varchar(200) NOT NULL ; 
#------------------- TABLE rafia_profilefields -------------------
DROP TABLE IF EXISTS rafia_profilefields; 

CREATE TABLE `rafia_profilefields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(200) COLLATE latin1_bin NOT NULL,
  `name` varchar(50) COLLATE latin1_bin NOT NULL,
  `type` varchar(15) COLLATE latin1_bin NOT NULL,
  `dsc` text COLLATE latin1_bin NOT NULL,
  `value` text COLLATE latin1_bin NOT NULL,
  `img_icon` varchar(255) COLLATE latin1_bin NOT NULL,
  `length` int(3) NOT NULL,
  `orderby` int(3) NOT NULL,
  `canedit` int(1) NOT NULL,
  `info` int(1) NOT NULL,
  `forum` int(1) NOT NULL,
  `special` int(1) NOT NULL,
  `wanted` int(1) NOT NULL DEFAULT '0',
  `disabled` int(1) NOT NULL,
  PRIMARY KEY (`id`)
);

INSERT INTO rafia_profilefields VALUES (1,'','field1','text',' ','','',15,1,1,1,1,'','','');
INSERT INTO rafia_profilefields VALUES (2,'','field2','select','    ','\r\n\r\n\r\n','','',2,1,1,1,'','','');
INSERT INTO rafia_profilefields VALUES (3,'','field3','radio',' ','\r\n','','',3,1,1,1,'','','');
INSERT INTO rafia_profilefields VALUES (4,' ','field4','textarea','     ','','',70,4,1,1,'','','','');
INSERT INTO rafia_profilefields VALUES (5,' ','field5','checkbox',' ',' \r\n\r\n\r\n','','',5,1,1,'','','','');
INSERT INTO rafia_profilefields VALUES (6,'  ','field6','icon','            ','','images/iconfields/twitter.png',100,6,1,1,1,'','','');

#------------------- TABLE rafia_userfields -------------------
DROP TABLE IF EXISTS rafia_userfields; 

CREATE TABLE `rafia_userfields` (
  `userid` int(10) NOT NULL,
  `field1` varchar(15) COLLATE latin1_bin NOT NULL,
  `field2` mediumtext COLLATE latin1_bin NOT NULL,
  `field3` mediumtext COLLATE latin1_bin NOT NULL,
  `field4` varchar(70) COLLATE latin1_bin NOT NULL,
  `field5` mediumtext COLLATE latin1_bin NOT NULL,
  `field6` varchar(100) COLLATE latin1_bin NOT NULL
);


#------------------- TABLE rafia_search_res -------------------
DROP TABLE IF EXISTS rafia_search_res; 

CREATE TABLE `rafia_search_res` (
  `id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `search_id` text NOT NULL,
  `search_word` varchar(100) DEFAULT NULL,
  `search_in` varchar(100) DEFAULT NULL,
  `search_date` int(11) NOT NULL DEFAULT '0',
  `from_date` int(11) NOT NULL DEFAULT '0',
  `search_order` varchar(4) NOT NULL DEFAULT 'desc',
  `search_orderby` text,
  `search_max` int(10) NOT NULL DEFAULT '0',
  `user_id` mediumint(10) DEFAULT '0',
  `cat_id` int(10) DEFAULT '0',
  `name` varchar(10) DEFAULT NULL,
  `search_ip` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`id`)
);


#------------------- TABLE rafia_settings -------------------
DROP TABLE IF EXISTS rafia_settings; 

CREATE TABLE `rafia_settings` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `modulname` varchar(20) NOT NULL DEFAULT '0',
  `titletype` int(10) NOT NULL DEFAULT '0',
  `settingtype` int(2) NOT NULL DEFAULT '0',
  `title` varchar(200) NOT NULL DEFAULT '0',
  `variable` varchar(100) NOT NULL DEFAULT '',
  `value` text,
  `options` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
);

INSERT INTO rafia_settings VALUES (1,0,1,1,'_SITE_TITLE','sitetitle','   3.0',30);
INSERT INTO rafia_settings VALUES (2,0,1,1,'_EMAIL','sitemail','webmaster@domain.com',30);
INSERT INTO rafia_settings VALUES (3,0,1,1,'_SITE_URL','siteURL','http://localhost/vip',30);
INSERT INTO rafia_settings VALUES (4,0,2,2,'_DATE_TYPE','hijri_date','m',5);
INSERT INTO rafia_settings VALUES (5,0,2,4,'_MEMEBER_REG_STATE','newuserallow','yes',10);
INSERT INTO rafia_settings VALUES (6,'link','','','_WEBLINK_MENU','link_menuid','1,2,3,4,5,6,8,10,14,15,16,18,19','');
INSERT INTO rafia_settings VALUES (7,0,2,4,'_USE_IMAGE_IN_SIG','use_sign_images','no',3);
INSERT INTO rafia_settings VALUES (8,0,2,6,'_GUSET_CAN_POST','gballow','wit',2);
INSERT INTO rafia_settings VALUES (9,'link',3,'','_WEBLINK_PERPAGE','linkperpagelist','20',50);
INSERT INTO rafia_settings VALUES (10,'news',1,'','_MAX_LENTH_IN_NEWS_FIRST_PART','txtcount1','5000',10);
INSERT INTO rafia_settings VALUES (11,'news',1,'','_MAX_LENTH_IN_2_PART','txtcount2','30000',10);
INSERT INTO rafia_settings VALUES (12,'forum',1,'','_MAX_LENTH_IN_TOPIC_TITLE','txtcount3','30000',10);
INSERT INTO rafia_settings VALUES (13,'down',1,'','_MAX_DOWNLOAD_REVIEW','txtcount4','30000',10);
INSERT INTO rafia_settings VALUES (14,0,1,6,'_MAX_DEIS_LINK_GUEST','txtcount5','1000',10);
INSERT INTO rafia_settings VALUES (15,0,1,'','_MAX_IN_POSTS','txtcount6','30000',10);
INSERT INTO rafia_settings VALUES (16,0,1,4,'_MAX_LENTH_IN_SIG','txtcount7','300',10);
INSERT INTO rafia_settings VALUES (17,0,3,6,'_GUEST_PERPAGE','gbperpagelist','25',50);
INSERT INTO rafia_settings VALUES (18,'news',3,'','_NEWS_PERPAGE','newsperpagelist','12',50);
INSERT INTO rafia_settings VALUES (19,0,3,8,'_NEWS_IN_MAIN','showmax','6',20);
INSERT INTO rafia_settings VALUES (20,'news',3,'','_NEWS_POSTS_IN_PERPAGE','newsperpagecomment','5',30);
INSERT INTO rafia_settings VALUES (21,'news',3,'','_NUMBER_OF_NEWS_IN','showmaxr','20',30);
INSERT INTO rafia_settings VALUES (22,0,1,3,'_ACTIVE_TITLE','subject_activate','    $apt->sitetitle',40);
INSERT INTO rafia_settings VALUES (23,0,1,'','_MAX_LENTH_IN_TOPIC_TITLE','max_title_cut','100',5);
INSERT INTO rafia_settings VALUES (24,0,1,'','_UPLOAD_PATH','upload_path','upload','');
INSERT INTO rafia_settings VALUES (25,0,4,3,'_FEEDBACK_TITLES','mailsubject','\r\n\r\n  ',6);
INSERT INTO rafia_settings VALUES (26,0,2,3,'_SENDTOME_BY','sendme_by','cp',8);
INSERT INTO rafia_settings VALUES (27,0,1,3,'_ALERT_NEW_MSG','subject_alert',' $name    $titlepost',40);
INSERT INTO rafia_settings VALUES (28,0,1,4,'_MAX_LENTH_IN_PMSG','txtcount8','2000',10);
INSERT INTO rafia_settings VALUES (29,0,1,4,'_MAX_PMSG','maxpmuser','50',10);
INSERT INTO rafia_settings VALUES (30,'forum',3,'','_FORUM_POSTS_PERPAGE','forumperpagecomment','10',30);
INSERT INTO rafia_settings VALUES (31,'forum',3,'','_CAT_LISTTHRAEDS_PERPAGE','forumperpagelist','30',50);
INSERT INTO rafia_settings VALUES (32,'forum',1,'','_MAX_TIME_EDIT','timeallowedit','3600',10);
INSERT INTO rafia_settings VALUES (33,'forum',1,'','_EXIT_ALLOWED','forumfileupload','jpg,gif,png,php,zip,pdf','');
INSERT INTO rafia_settings VALUES (34,'forum',1,'','_MAX_SIZE_FORUM_ATTACHMENT','forumfilemxsize','300',10);
INSERT INTO rafia_settings VALUES (35,'down',3,'','_FORUM_POSTS_PERPAGE','downperpagecomment','10',50);
INSERT INTO rafia_settings VALUES (36,'down',3,'','_DOWNLOAD_PERPAGE','downperpagelist','16',50);
INSERT INTO rafia_settings VALUES (37,'news',1,'','_EXS_IMG_ALLOWED','newsfileupload','jpg,gif,png','');
INSERT INTO rafia_settings VALUES (38,'down',1,'','_EXIT_ALLOWED','downfileupload','zip,rar,tar,gz','');
INSERT INTO rafia_settings VALUES (39,'news',1,'','_MAX_ADD_IMAGE_NEWS','newsfilemxsize','1000','');
INSERT INTO rafia_settings VALUES (40,0,4,'','_SEND_TO_FRINDE_CONTENT','sendpage','_SEND_TO_FRINDE_SUB',6);
INSERT INTO rafia_settings VALUES (41,'down',1,'','_MAX_DOWNLOAD_DEIS','txtcount9','300',10);
INSERT INTO rafia_settings VALUES (42,'down','','','_DOWNLOAD_MENU','down_menuid','1,2,3,4,5,6,8,10,12,14,15',10);
INSERT INTO rafia_settings VALUES (43,'news','','','_NEWS_MENUS','news_menuid','1,2,3,4,5,6,8,9,10,11,12,16,18','');
INSERT INTO rafia_settings VALUES (44,0,1,2,'_HOURS_GM','dtimehour','2',4);
INSERT INTO rafia_settings VALUES (46,'down',1,'','_MAX_DOWNLOAD_SZIE','downfilemxsize','500','');
INSERT INTO rafia_settings VALUES (47,0,1,3,'_LOGIN_TITLE','subject_remind','  ',40);
INSERT INTO rafia_settings VALUES (48,0,1,3,'_ALERT_BROKEN_URL','subject_alertlink','   ',40);
INSERT INTO rafia_settings VALUES (49,0,1,3,'_SEND_TO_FRINDE_TITLE','subject_sendpage','  ',40);
INSERT INTO rafia_settings VALUES (50,0,2,4,'_USE_LINKS_IN_SIG','use_sign_linkcode','yes',3);
INSERT INTO rafia_settings VALUES (51,0,2,4,'_USE_BBCODE_IN_SIG','use_sign_fontcode','yes',3);
INSERT INTO rafia_settings VALUES (52,'link',1,'','_MAX_WEBLINK_DEIS','txtcount10','500',10);
INSERT INTO rafia_settings VALUES (53,0,1,5,'_MAX_COMMENT_SZIE','commentfilemxsize','1000','');
INSERT INTO rafia_settings VALUES (54,0,1,5,'_EXT_COMMENT','commentfileupload','jpg,gif,zip,php,doc,txt,asx,mp3,js,ram,html,htm',40);
INSERT INTO rafia_settings VALUES (55,0,1,5,'_SHOW_COLORED','sizephpcode','10000','');
INSERT INTO rafia_settings VALUES (56,0,1,5,'_SMALL_IMAGE_IF','resizedimage','450','');
INSERT INTO rafia_settings VALUES (57,0,1,3,'_ALERT_NEW_MSG','alert_pm','  ',40);
INSERT INTO rafia_settings VALUES (58,0,4,6,'_HTML_TAGS','html_tags','<P><A><IMG><TABLE><TBODY><TR><TD><SPAN>\r\n<U><I><OL><LI><FONT><UL>\r\n<STRONG><EM><B><BR><EMBED>\r\n<DIV><DEL><INS><iframe>',6);
INSERT INTO rafia_settings VALUES (59,'news',2,'','_USE_ADS_IN_NEWS','use_adsin_news','yes',3);
INSERT INTO rafia_settings VALUES (60,'forum',2,'','_USE_ADS_IN_FORUM','use_adsin_forum','yes',3);
INSERT INTO rafia_settings VALUES (61,'down',2,'','_USE_ADS_IN_WEBLINK','use_adsin_download','yes',3);
INSERT INTO rafia_settings VALUES (62,0,'','','','index_menuid','1,2,3,4,5,6,8,10,11,12,13,16,17,18,19','');
INSERT INTO rafia_settings VALUES (63,'news',1,'','_DEFULT_ALIGN_FOR_IMG_DEFULT_ALIGN_FOR_IMG','CatMagealign','right',10);
INSERT INTO rafia_settings VALUES (64,'news',5,'','_USE_HTML_EDITOR','ues_editor','1','');
INSERT INTO rafia_settings VALUES (65,'news',5,'','_USE_LEFT_MENU','news_left_menu','1','');
INSERT INTO rafia_settings VALUES (66,'down',5,'','_USE_LEFT_MENU','down_left_menu','1','');
INSERT INTO rafia_settings VALUES (67,'link',5,'','_USE_LEFT_MENU','link_left_menu','1','');
INSERT INTO rafia_settings VALUES (68,0,3,8,'_NEWS_IN_MAIN_COL','indexColcount','1',3);
INSERT INTO rafia_settings VALUES (69,'news',3,'','_CAT_COL_VIEW','newsColcount','2',4);
INSERT INTO rafia_settings VALUES (70,'link',3,'','_CAT_COL_VIEW','linkColcount','2',4);
INSERT INTO rafia_settings VALUES (71,'down',3,'','_CAT_COL_VIEW','downColcount','2',4);
INSERT INTO rafia_settings VALUES (72,'hidden','','','','version','Arab Portal v3.0 stable','');
INSERT INTO rafia_settings VALUES (73,0,1,7,'_KEYWORDS','keywords','   3.0',20);
INSERT INTO rafia_settings VALUES (74,0,1,7,'_DESCRIPTION','Description','    3.0 || Copyright2012 All Rights Reserved     :  ',40);
INSERT INTO rafia_settings VALUES (75,'news',2,'','_POST_ORDER_BY','news_order_by','date_time',6);
INSERT INTO rafia_settings VALUES (76,'forum',2,'','_POST_ORDER_BY','forum_order_by','timestamp',6);
INSERT INTO rafia_settings VALUES (77,0,2,1,'_TURN_OFF','turn_off','no',3);
INSERT INTO rafia_settings VALUES (78,0,1,1,'_TURN_OFF_MSG','turn_off_msg','    ...  ',50);
INSERT INTO rafia_settings VALUES (79,0,10,'','_THEME','theme','portal','');
INSERT INTO rafia_settings VALUES (80,0,2,8,'_MAIN_PAGE_FORM','main_form','formB',9);
INSERT INTO rafia_settings VALUES (81,'news',1,'','_TRANS_GOOGLE_IP','googleIP','74.125.95.113',20);
INSERT INTO rafia_settings VALUES (82,'hidden','','','','mail_msg','     \r\n','');
INSERT INTO rafia_settings VALUES (83,'hidden','','','','mail_vars','50:=:0:=:xxx@mail.com:=:','');
INSERT INTO rafia_settings VALUES (84,0,4,6,'_BAD_WORDS','bad_words','',6);
INSERT INTO rafia_settings VALUES (85,0,4,6,'_PAN_IP','pan_ip','',6);
INSERT INTO rafia_settings VALUES (86,0,3,1,'_COUNT_MIDDLE_MENU','count_middle_menu','2',4);
INSERT INTO rafia_settings VALUES (87,0,2,5,'_USE_GD_THUMB','use_gd_thumb','yes',3);
INSERT INTO rafia_settings VALUES (88,'hidden','','','','captcha_code','1337624733:|:713488','');
INSERT INTO rafia_settings VALUES (89,'news',1,'','_DEFULT_GD_WIDTH_IMG','thumb_width','100',10);
INSERT INTO rafia_settings VALUES (90,0,2,7,'_HTML_LINKS','html_links','no',3);
INSERT INTO rafia_settings VALUES (91,0,1,4,'_WT_AVATAR','wt_avatar','200',10);
INSERT INTO rafia_settings VALUES (92,0,1,4,'_HT_AVATAR','ht_avatar','200',10);
INSERT INTO rafia_settings VALUES (93,0,4,4,'_REG_RULES','reg_rules','-       <br />\r\n-           <br />\r\n-        .<br />\r\n-         .<br />\r\n-         .<br />\r\n-          . <br />\r\n-              (<font color=\"#FF0000\">*</font>) . <br />',6);
INSERT INTO rafia_settings VALUES (94,0,4,1,'_SITE_DESCRIPTION','site_description','     \r\n     ',6);
INSERT INTO rafia_settings VALUES (95,'5555pages','','','_PAGES_MENUS','55pages_menuid','',10);
INSERT INTO rafia_settings VALUES (96,'news',5,1,'_SHOW_FASTREPLAY','show_fastreplay_news','1','');
INSERT INTO rafia_settings VALUES (97,'news',5,1,'_USE_EDITOR_IN_FASTREPLAY','use_editor_fastreplay_news','1','');
INSERT INTO rafia_settings VALUES (98,'news',5,1,'_USE_SMILES_IN_FASTREPLAY','use_smiles_fastreplay_news','1','');
INSERT INTO rafia_settings VALUES (99,'news',5,1,'_SHOW_COUNTTEXT_FASTREPLAY','show_counttextfastreplay_news','1','');
INSERT INTO rafia_settings VALUES (100,'forum',5,1,'_SHOW_FASTREPLAY','show_fastreplay_forum','1','');
INSERT INTO rafia_settings VALUES (101,'forum',5,1,'_USE_EDITOR_IN_FASTREPLAY','use_editor_fastreplay_forum','1','');
INSERT INTO rafia_settings VALUES (102,'forum',5,1,'_USE_SMILES_IN_FASTREPLAY','use_smiles_fastreplay_forum','1','');
INSERT INTO rafia_settings VALUES (103,'forum',5,1,'_SHOW_COUNTTEXT_FASTREPLAY','show_counttextfastreplay_forum','1','');
INSERT INTO rafia_settings VALUES (104,'atta',1,'','_EXIT_ALLOWED','attafileupload','jpg,gif,png,php,zip,pdf','');
INSERT INTO rafia_settings VALUES (105,'atta',1,'','_MAX_SIZE_FORUM_ATTACHMENT','attafilemxsize','400',10);
INSERT INTO rafia_settings VALUES (106,'atta',1,'','_MAX_NU_ATTACHMENT','maxnumberatta','5',10);
INSERT INTO rafia_settings VALUES (107,'atta',5,'','_ONLY_IMGATTA_INNEWS','only_imgatta_innews','1','');
INSERT INTO rafia_settings VALUES (108,'atta',5,'','_THUMB_IMGATTA_INNEWS','thumb_imgatta_innews','1','');
INSERT INTO rafia_settings VALUES (109,'atta',5,'','_THUMB_IMGATTA_INFORUM','thumb_imgatta_inforum','1','');
INSERT INTO rafia_settings VALUES (110,'atta',1,'','_DECNUM_THUMB_IMGATTA','decnum_thumb_imgatta','4','');
INSERT INTO rafia_settings VALUES (111,'profilefields',5,'','_ACTIV_SYSTEM','active_profilefields','1','');
INSERT INTO rafia_settings VALUES (112,'atta',6,'','_GROUPCAN_ADDIN_ATTANEWS','groupcan_addin_attanews','1,2,3,4','');
INSERT INTO rafia_settings VALUES (113,'atta',6,'','_GROUPCAN_VIEWIN_ATTANEWS','groupcan_viewin_attanews','1,2,3,4','');
INSERT INTO rafia_settings VALUES (114,'atta',6,'','_GROUPCAN_ADDIN_ATTAFORUM','groupcan_addin_attaforum','1,2,3,4','');
INSERT INTO rafia_settings VALUES (115,'atta',6,'','_GROUPCAN_VIEWIN_ATTAFORUM','groupcan_viewin_attaforum','1,2,3,4','');
INSERT INTO rafia_settings VALUES (116,'forum',5,2,'_ACTIV_SOMETOPICS_SYSTEM','active_sometopices_inforum','1','');
INSERT INTO rafia_settings VALUES (117,'forum',3,2,'_NUM_SOMETOPICS','num_sometopices_inforum','5',20);
INSERT INTO rafia_settings VALUES (118,'forum',2,2,'_SOMETOPICS_ORDERBY','orderby_sometopices_inforum','timestamp',11);
INSERT INTO rafia_settings VALUES (119,'news',5,2,'_ACTIV_SOMETOPICS_SYSTEM','active_sometopices_innews','1','');
INSERT INTO rafia_settings VALUES (120,'news',3,2,'_NUM_SOMETOPICS','num_sometopices_innews','5',20);
INSERT INTO rafia_settings VALUES (121,'news',2,2,'_SOMETOPICS_ORDERBY','orderby_sometopices_innews','date_time',11);
INSERT INTO rafia_settings VALUES (122,'down',5,2,'_ACTIV_SOMETOPICS_SYSTEM','active_sometopices_indown','1','');
INSERT INTO rafia_settings VALUES (123,'down',3,2,'_NUM_SOMETOPICS','num_sometopices_indown','5',20);
INSERT INTO rafia_settings VALUES (124,'down',2,2,'_SOMETOPICS_ORDERBY','orderby_sometopices_indown','clicks',12);
INSERT INTO rafia_settings VALUES (125,'forum',5,2,'_SOMETOPICS_INCAT','incat_sometopices_inforum','1','');
INSERT INTO rafia_settings VALUES (126,'news',5,2,'_SOMETOPICS_INCAT','incat_sometopices_innews','1','');
INSERT INTO rafia_settings VALUES (127,'down',5,2,'_SOMETOPICS_INCAT','incat_sometopices_indown','1','');
INSERT INTO rafia_settings VALUES (128,'forum',5,'','_USE_HTMLINFORUM','use_html_inforum','1','');
INSERT INTO rafia_settings VALUES (129,'forum5555',6,'','_GROUPCAN_USE_HTMLEDITOR','groupcan_use_htmlinforum','1,2,3,4','');
INSERT INTO rafia_settings VALUES (130,'forum',5,1,'_USE_HTMLINFASTREPLAY','use_html_infastforum','1','');
INSERT INTO rafia_settings VALUES (131,'forum5555',6,1,'_GROUPCAN_USE_HTMLEDITOR','groupcan_use_htmlinfastforum','1,2,3,4','');
INSERT INTO rafia_settings VALUES (132,'down',5,1,'_SHOW_FASTREPLAY','show_fastreplay_down','1','');
INSERT INTO rafia_settings VALUES (133,'down',5,1,'_USE_EDITOR_IN_FASTREPLAY','use_editor_fastreplay_down','1','');
INSERT INTO rafia_settings VALUES (134,'down',5,1,'_USE_SMILES_IN_FASTREPLAY','use_smiles_fastreplay_down','1','');
INSERT INTO rafia_settings VALUES (135,'down',5,1,'_SHOW_COUNTTEXT_FASTREPLAY','show_counttextfastreplay_down','1','');
INSERT INTO rafia_settings VALUES (136,'down',5,'','_USE_HTMLINDOWN','use_html_indown','','');
INSERT INTO rafia_settings VALUES (137,'5555down',6,'','_GROUPCAN_USE_HTMLEDITOR','groupcan_use_htmlindown','1,2,3,4','');
INSERT INTO rafia_settings VALUES (138,'articles',1,'','_ARTICLES_TXTCOUNT1','articles_txtcount1','300',10);
INSERT INTO rafia_settings VALUES (139,'articles',1,'','_ARTICLES_TXTCOUNT3','articles_txtcount3','300',10);
INSERT INTO rafia_settings VALUES (140,'articles',1,'','_ARTICLES_TXTCOUNT2','articles_txtcount2','30000',10);
INSERT INTO rafia_settings VALUES (141,'articles',3,'','_ARTICLES_PERPAGE','articlesperpagelist','12',50);
INSERT INTO rafia_settings VALUES (142,'articles',3,'','_ARTICLES_POSTS_IN_PERPAGE','articlesperpagecomment','10',30);
INSERT INTO rafia_settings VALUES (143,'articles',1,'','_EXS_IMG_ALLOWED','articlesfileupload','jpg,gif,png','');
INSERT INTO rafia_settings VALUES (144,'articles',1,'','_MAX_ADD_IMAGE_NEWS','articlesfilemxsize','100','');
INSERT INTO rafia_settings VALUES (145,'articles','','','_ARTICLES_MENUS','articles_menuid','1,2,3,4,5,6,8,9,10,11,12,16,18','');
INSERT INTO rafia_settings VALUES (146,'articles',2,'','_USE_ADS_IN_ARTICLES','use_adsin_articles','yes',3);
INSERT INTO rafia_settings VALUES (147,'articles',5,'','_USE_HTMLINARTICLES','articles_ues_editor','1','');
INSERT INTO rafia_settings VALUES (148,'articles',5,'','_USE_LEFT_MENU','articles_left_menu','1','');
INSERT INTO rafia_settings VALUES (149,'articles',3,'','_CAT_COL_VIEW','articlesColcount','2',4);
INSERT INTO rafia_settings VALUES (150,'articles',2,'','_POST_ORDER_BY','articles_order_by','date_time',6);
INSERT INTO rafia_settings VALUES (151,'articles',1,'','_DEFULT_GD_WIDTH_IMG','articles_thumb_width','100',10);
INSERT INTO rafia_settings VALUES (152,'articles',5,1,'_SHOW_FASTREPLAY','show_fastreplay_articles','1','');
INSERT INTO rafia_settings VALUES (153,'articles',5,1,'_USE_EDITOR_IN_FASTREPLAY','use_editor_fastreplay_articles','1','');
INSERT INTO rafia_settings VALUES (154,'articles',5,1,'_USE_SMILES_IN_FASTREPLAY','use_smiles_fastreplay_articles','1','');
INSERT INTO rafia_settings VALUES (155,'articles',5,1,'_SHOW_COUNTTEXT_FASTREPLAY','show_counttextfastreplay_articles','1','');
INSERT INTO rafia_settings VALUES (156,'articles',5,1,'_USE_HTMLINFASTREPLAY','use_html_infastarticles','1','');
INSERT INTO rafia_settings VALUES (157,'articles',5,2,'_ACTIV_SOMETOPICS_SYSTEM','active_sometopices_inarticles','','');
INSERT INTO rafia_settings VALUES (158,'articles',3,2,'_NUM_SOMETOPICS','num_sometopices_inarticles','5',20);
INSERT INTO rafia_settings VALUES (159,'articles',2,2,'_SOMETOPICS_ORDERBY','orderby_sometopices_inarticles','timestamp',11);
INSERT INTO rafia_settings VALUES (160,'articles',5,2,'_SOMETOPICS_INCAT','incat_sometopices_inarticles','','');
INSERT INTO rafia_settings VALUES (161,'atta',5,'','_THUMB_IMGATTA_INNARTICLES','thumb_imgatta_inarticles','1','');
INSERT INTO rafia_settings VALUES (162,'atta',6,'','_GROUPCAN_ADDIN_ATTAARTICLES','groupcan_addin_attaarticles','1,2,3,4','');
INSERT INTO rafia_settings VALUES (163,'atta',6,'','_GROUPCAN_VIEWIN_ATTAARTICLES','groupcan_viewin_attaarticles','1,2,3,4','');
INSERT INTO rafia_settings VALUES (164,'atta',6,'','_GROUPCAN_ADDIN_COMMATTAARTICLES','groupcan_addin_attacommentarticles','1,2,3,4','');
INSERT INTO rafia_settings VALUES (165,0,3,8,'_ARTICLES_IN_MAIN','articles_showmax','6',20);
INSERT INTO rafia_settings VALUES (166,0,3,8,'_ARTICLES_IN_MAIN_COL','articles_indexColcount','1',3);
INSERT INTO rafia_settings VALUES (167,0,2,8,'_ARTICLES_PAGE_FORM','articles_main_form','formA',9);
INSERT INTO rafia_settings VALUES (168,0,2,8,'_MOD_VIEW_ININDEX','mod_view_inindex','news,articles',13);
INSERT INTO rafia_settings VALUES (169,0,2,8,'_ORDER_VIEW_ININDEX','order_view_inindex','news',14);
INSERT INTO rafia_settings VALUES (170,'articles',2,'','_TYPEEDITOR_INADD','type_editor_inaddarticles','middle',15);
INSERT INTO rafia_settings VALUES (171,'articles',2,'','_TYPEEDITOR_INADDCOMM','type_editor_inaddcommarticles','middle',15);
INSERT INTO rafia_settings VALUES (172,'articles',2,1,'_TYPEEDITOR_INADDFASTCOMM','type_editor_inaddfastcommarticles','middle',15);
INSERT INTO rafia_settings VALUES (173,'forum',2,'','_TYPEEDITOR_INADD','type_editor_inaddforum','middle',15);
INSERT INTO rafia_settings VALUES (174,'forum',2,'','_TYPEEDITOR_INADDCOMM','type_editor_inaddcommforum','middle',15);
INSERT INTO rafia_settings VALUES (175,'forum',2,1,'_TYPEEDITOR_INADDFASTCOMM','type_editor_inaddfastcommforum','simple',15);
INSERT INTO rafia_settings VALUES (176,'news',2,'','_TYPEEDITOR_INADD','type_editor_inaddnews','advanced',15);
INSERT INTO rafia_settings VALUES (177,'down',2,'','_TYPEEDITOR_INADD','type_editor_inadddownload','middle',15);
INSERT INTO rafia_settings VALUES (178,0,5,9,'_VIEWSELSCTTHEME','viewselecttheme','1','');
INSERT INTO rafia_settings VALUES (179,0,5,9,'_VIEWSELSCTTHEME_FORGUEST','viewselecttheme_forguest','1','');


#------------------- TABLE rafia_design -------------------
DROP TABLE IF EXISTS rafia_design; 

CREATE TABLE `rafia_design` (
  `id` tinyint(4) NOT NULL AUTO_INCREMENT,
  `theme` varchar(60) NOT NULL DEFAULT '',
  `usertheme` int(1) NOT NULL DEFAULT '0',
  `themewidth` varchar(10) NOT NULL DEFAULT '',
  `themepath` varchar(100) DEFAULT NULL,
  `doctype` text NOT NULL,
  `head_code` longtext NOT NULL,
  `style_css` longtext NOT NULL,
  `pagehd` text NOT NULL,
  `pageft` text NOT NULL,
  PRIMARY KEY (`id`)
);

INSERT INTO rafia_design VALUES (1,'portal',1,'90%','portal','<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html dir=\"rtl\" xmlns=\"http://www.w3.org/1999/xhtml\">','<link rel=\"stylesheet\" href=\"themes/portal/css/default.css\" type=\"text/css\" />\r\n<link rel="stylesheet" href="themes/portal/css/gallery.css" type="text/css" />\r\n<link rel=\"alternate stylesheet\" type=\"text/css\" media=\"screen\" title=\"red\" href=\"themes/portal/css/red.css\" />\r\n<link rel=\"alternate stylesheet\" type=\"text/css\" media=\"screen\" title=\"green\" href=\"themes/portal/css/green.css\" />\r\n<link rel=\"alternate stylesheet\" type=\"text/css\" media=\"screen\" title=\"orang\" href=\"themes/portal/css/orang.css\" />\r\n<link rel=\"alternate stylesheet\" type=\"text/css\" media=\"screen\" title=\"brown\" href=\"themes/portal/css/brown.css\" />\r\n<link rel=\"alternate stylesheet\" type=\"text/css\" media=\"screen\" title=\"pink\" href=\"themes/portal/css/pink.css\" />\r\n<link rel=\"alternate stylesheet\" type=\"text/css\" media=\"screen\" title=\"selver\" href=\"themes/portal/css/selver.css\" />\r\n<link rel=\"alternate stylesheet\" type=\"text/css\" media=\"screen\" title=\"black\" href=\"themes/portal/css/black.css\" />\r\n<link rel=\"alternate stylesheet\" type=\"text/css\" media=\"screen\" title=\"maroon\" href=\"themes/portal/css/maroon.css\" />\r\n\r\n\r\n<script type=\"text/javascript\" src=\"themes/portal/js/jquery-1.7.1.min.js\"></script>\r\n<script type=\"text/javascript\" src=\"modules/gallery/gallery.js\"></script>\r\n<script type=\"text/javascript\" src=\"themes/portal/js/select-theme.js\"></script>\r\n<script type=\"text/javascript\" src=\"themes/portal/js/popup.js\"></script>\r\n<script type=\"text/javascript\" src=\"themes/portal/js/settings.js\"></script>\r\n<script type=\"text/javascript\" src=\"themes/portal/js/expand.js\"></script>','','<!-- header -->\r\n<div id=\"navbar\">\r\n<ul>\r\n	<li><a href=\"./\" class=\"$nav_index\"></a></li>\r\n	<li><a href=\"forum.php\" class=\"$nav_forum\"></a></li>	\r\n	<li><a href=\"news.php\" class=\"$nav_news\"></a></li>\r\n    <li><a href=\"articles.php\" class=\"$nav_articles\"></a></li>\r\n	<li><a href=\"download.php\" class=\"$nav_download\"> </a></li>\r\n	<li><a href=\"link.php\" class=\"$nav_link\"> </a></li>	\r\n	<li><a href=\"guestbook.php\" class=\"$nav_guestbook\"> </a></li>	\r\n	<li><a href=\"mail.php\" class=\"$nav_mail\"> </a></li>\r\n	<li><a href=\"#\">&#9660; </a>\r\n	        <ul><li><a href=\"#\"> </a></li>\r\n            <li><a href=\"#\"> </a></li>\r\n            <li><a href=\"#\"> </a></li>\r\n           </ul>\r\n	</li>	\r\n </ul> \r\n</div>\r\n<div class=\"top-left\"><!--INC dir=\"themes/portal/block\" file=\"login.php\" --></div>\r\n<div class=\"clear\"></div>\r\n<div id=\"header\">\r\n<div class=\"right\"><h1>$site_title</h1>$site_description</div>\r\n<div class=\"center\"></div>\r\n<div class=\"left\"><img alt=\"\" src=\"themes/portal/images/logo.png\" /></div>\r\n</div>\r\n<div class=\"clear\"></div>\r\n<div id=\"color\">\r\n<ul>\r\n<li><a class=\"blue\"   href=\"javascript:chooseStyle(\'blue\', 60)\" checked=\"checked\"></a></li>\r\n<li><a class=\"red\"    href=\"javascript:chooseStyle(\'red\', 60)\"></a></li>\r\n<li><a class=\"green\"  href=\"javascript:chooseStyle(\'green\', 60)\"></a></li>\r\n<li><a class=\"orang\"  href=\"javascript:chooseStyle(\'orang\', 60)\"></a></li>\r\n<li><a class=\"brown\"  href=\"javascript:chooseStyle(\'brown\', 60)\"></a></li>\r\n<li><a class=\"pink\"   href=\"javascript:chooseStyle(\'pink\', 60)\"></a></li>\r\n<li><a class=\"selver\" href=\"javascript:chooseStyle(\'selver\', 60)\"></a></li>\r\n<li><a class=\"black\"  href=\"javascript:chooseStyle(\'black\', 60)\"></a></li>\r\n<li><a class=\"maroon\" href=\"javascript:chooseStyle(\'maroon\', 60)\"></a></li>\r\n</ul>\r\n</div>\r\n<div class=\"clear\"></div>\r\n\r\n\r\n<!-- /header -->','<!-- footer -->\r\n<div id=\"footer\">\r\n	<div class=\"upper_footer\">\r\n	 <div style=\"width:$themewidth;margin:0 auto;\">\r\n	 \r\n       <ul class=\"footer_nav\">\r\n         <h4> </h4>\r\n			<li><a href=\"./\"></a></li>\r\n			<li><a href=\"forum.php\"></a></li>	\r\n			<li><a href=\"news.php\"></a></li>\r\n		    <li><a href=\"articles.php\"></a></li>\r\n			<li><a href=\"download.php\"> </a></li>\r\n			<li><a href=\"link.php\"> </a></li>	\r\n			<li><a href=\"guestbook.php\"> </a></li>	\r\n			<li><a href=\"mail.php\"> </a></li>\r\n       </ul>\r\n       \r\n       <ul class=\"footer_nav\">\r\n         <h4> </h4>\r\n			<li><a href=\"mod.php?mod=media\"> </a></li>\r\n			<li><a href=\"mod.php?mod=gallery\"> </a></li>	\r\n	   </ul>\r\n       \r\n	   <div class=\"left_footer\">\r\n	   <div class=\"select_theme\">$chs_theme</div>\r\n	   <div class=\"logofoot\"></div>\r\n	   </div>\r\n       \r\n	 </div>\r\n	</div>\r\n\r\n\r\n	<div class=\"lower_footer\">\r\n	 <div class=\"rights\" style=\"width:$themewidth;margin:0 auto;\">	\r\n		<span>\r\n		<a href=\"http://www.2wslhost.com\" target=\"_blank\" title=\"    : ali3006    & sa\">\r\n		 </a>\r\n		</span>\r\n		<a target=\"_blank\" href=\"http://www.arab-portal.info\">\r\n		    3.0 <img align=\"middle\" border=\"0\" alt=\"\" src=\"images/logo.png\" />\r\n		 Copyright2012 All Rights Reserved\r\n		</a>		\r\n	  </div>\r\n	</div>\r\n</div>\r\n<!-- /footer -->');


#------------------- TABLE rafia_temptype -------------------
DROP TABLE IF EXISTS rafia_temptype; 

CREATE TABLE `rafia_temptype` (
  `tempid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `temptypetitle` varchar(100) NOT NULL DEFAULT '',
  `tempdsc` longtext NOT NULL,
  PRIMARY KEY (`tempid`)
);

INSERT INTO rafia_temptype VALUES (1,' ','');
INSERT INTO rafia_temptype VALUES (2,' ','');
INSERT INTO rafia_temptype VALUES (3,' ','');
INSERT INTO rafia_temptype VALUES (4,' ','');
INSERT INTO rafia_temptype VALUES (5,'  ','');
INSERT INTO rafia_temptype VALUES (6,'  ','');
INSERT INTO rafia_temptype VALUES (7,' ','');
INSERT INTO rafia_temptype VALUES (8,' ','');


#------------------- TABLE rafia_templates -------------------
DROP TABLE IF EXISTS rafia_templates; 

CREATE TABLE `rafia_templates` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `theme` varchar(100) NOT NULL DEFAULT '',
  `name` varchar(30) NOT NULL DEFAULT '',
  `temptype` int(2) NOT NULL DEFAULT '0',
  `template` longtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=307 ;

INSERT INTO rafia_templates VALUES (1,'portal','news_topic_list',2,'<!-- index-table -->\r\n<div class=\"index-table\">\r\n<div class=\"index-table-title\"><a href=\"$news_link\">$title</a></div>\r\n<div class=\"post\">\r\n$newsimage\r\n$news_head<a class=\"more\" href=\"$news_link\">&nbsp;υ</a>\r\n</div>\r\n<div class=\"info\"><span>: <a href=\"members.php?action=info&amp;userid=$userid\">$name</a> : $date</span>&nbsp; : $reader&nbsp;&nbsp;&nbsp; : $numrows</div>\r\n$pagenum\r\n</div>\r\n<div class=\"clear\"></div>\r\n<!-- /index-table -->');
INSERT INTO rafia_templates VALUES (2,'portal','link_cat',6,'<table class=\"table2\">\r\n	<tr>\r\n		<td class=\"title_cat\"> \r\n		<img border=\"0\" src=\"themes/$apt->themepath/b1.png\" >\r\n		<a href=\"link.php?action=list&amp;cat_id=$id\">$title</a>\r\n</td>\r\n	</tr>\r\n	<tr>\r\n		<td class=\"dsc\">$dsc</td>\r\n	</tr>\r\n		<tr>\r\n		<td class=\"c_n\">\r\n		<img border=\"0\" src=\"themes/$apt->themepath/topics.gif\" align=\"middle\" title=\" \">\r\n		<span class=\"no\">($numrows)</span></td>\r\n	</tr>\r\n\r\n</table>');
INSERT INTO rafia_templates VALUES (3,'portal','forum_topic_list',4,'<tr>\r\n<td class=\"alt1\"><img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/$imgonoff\" /></td>\r\n<td class=\"alt2\">$rep_icon</td>\r\n<td width=\"70%\" class=\"alt3\">\r\n<div style=\"float: left; width: 13px; height:13px\">$uploadimage</div>\r\n<a href=\"forum.php?action=view&id=$id\">$title </a><br />$name<br />$pagenum </td>\r\n<td class=\"alt2\" width=\"30%\">  :$lastdate \r\n<a href=\"forum.php?action=view&id=$lastpostid#comment$idcomment\"><img title=\"   \" alt=\"   \" src=\"themes/$apt->themepath/b1.png\" border=\"0\" align=\"middle\" /></a>\r\n<br />\r\n : $lastposter </td>\r\n<td class=\"alt1\" align=\"center\">$numrows</td>\r\n<td class=\"alt2\" align=\"center\">$reader</td>\r\n</tr>');
INSERT INTO rafia_templates VALUES (4,'portal','forum_table',4,'<!-- forum table -->\r\n<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header2\">\r\n		<a href=\"forum.php?action=view&id=$id\">$title</a></td>\r\n	</tr>\r\n</table>\r\n<!-- s-view  -->\r\n<table style=\"width: 100%\">\r\n	<tr>\r\n		<td valign=\"top\">\r\n		\r\n		\r\n		<table style=\"width: 100%\">\r\n			<tr><!-- right -->\r\n				<td valign=\"top\" class=\"r-forum\" class=\"center\" width=\"20%\">\r\n<div class=\"center\">$avatar_pic</div>\r\n<div class=\"center\">				\r\n  : <a href=\"members.php?action=info&amp;userid=$userid\">$username</a>\r\n</div>\r\n$nickname\r\n<p class=\"center\">$userstatus</p>\r\n<p class=\"center l\"><span></span>$grouptitle</p>\r\n<p class=\"center l\"><span></span>$allposts</p>\r\n<p class=\"center l\"><span> </span>$datetime</p>\r\n<div class=\"clear\"></div>\r\n<a class=\"bg-expand expand\"> </a>\r\n<div class=\"collapse\">\r\n<p class=\"center\">$userimgtitle</p>\r\n$usertitle\r\n$profilefields\r\n<p><a class=\"center l\" href=\"mail.php?action=sendtousers&amp;userid=$userid\"> </a></p>\r\n<p><a class=\"center l\" href=\"$homepage\" target=\"_blank\"> </a></p>\r\n$marquee_medals\r\n</div>\r\n\r\n<div class=\"center\" style=\"margin:6px 0;\">\r\n<a href=\"mail.php?action=report&id=$id\" title=\"   \">\r\n<img border=\"0\" src=\"images/report.png\" /></a>\r\n</div>				\r\n				</td>\r\n				<!-- left -->\r\n				<td valign=\"top\" class=\"l-forum\">\r\n<span class=\"info\">  $date -  : $reader -  : $c_comment </span>\r\n				\r\n<div class=\"post\">$post <br /></div>\r\n\r\n\r\n\r\n      </td>\r\n			\r\n			\r\n			</tr>\r\n			<tr><!-- right -->\r\n				<td valign=\"top\" class=\"r-forum\" class=\"center\" width=\"20%\"></td>\r\n				<!-- left -->\r\n				<td valign=\"top\" class=\"l-forum\">\r\n				<br />$attachments $upload_file $msg_error\r\n<fieldset style=\"padding: 2\">\r\n<legend> (<a href=\"members.php?action=info&amp;userid=$userid\">$username</a>)</legend>\r\n<div class=\"center\">\r\n<table  width=\"100%\" ><tr><td>$signature</td></tr></table>\r\n</div>\r\n</fieldset>				\r\n\r\n<div class=\"admin-tools\">$adminJump </div>				\r\n<div class=\"tools left\">\r\n$edit_post			\r\n<a href=\"forum.php?action=addcomment&amp;id=$id&amp;qp=1\"></a>\r\n<a href=\"pm.php?action=sendmsg&amp;id=$userid\">  </a>	 \r\n</div>\r\n				\r\n				</td>\r\n		</tr>	\r\n		</table>\r\n		\r\n		\r\n		</td>\r\n	</tr>\r\n</table>\r\n</div>\r\n<!-- /forum table -->');
INSERT INTO rafia_templates VALUES (5,'portal','members_pm_link',7,'<div class=\"center\">\r\n		\r\n		<a href=\"pm.php?box=1\">\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/pr_inbox.jpg\" width=\"76\" height=\"56\" /></a>\r\n		\r\n		\r\n		<a href=\"pm.php?box=2\">\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/pr_outbox.jpg\" width=\"76\" height=\"56\" /></a>\r\n		\r\n		\r\n		<a href=\"pm.php?box=3\">\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/pr_save.jpg\" width=\"76\" height=\"56\" /></a>\r\n		\r\n		\r\n		<a href=\"members.php?action=edit\">\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/setting.jpg\" width=\"76\" height=\"56\" /></a>\r\n		\r\n</div>');
INSERT INTO rafia_templates VALUES (291,'portal','sometopics',1,'<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header2\">$title_table</td>\r\n	</tr>\r\n</table>\r\n\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header\" width=\"50%\"></td>\r\n		<td class=\"forum_header\" width=\"20%\"></td>\r\n		<td class=\"forum_header\"></td>\r\n		<td class=\"forum_header\"></td>\r\n		<td class=\"forum_header\"> </td>\r\n	</tr>\r\n	$tr_sometopics\r\n</table>\r\n</div>');
INSERT INTO rafia_templates VALUES (6,'portal','link_list',6,'<table class=\"table2\" width=\"100%\" id=\"table3\">\r\n		<tr>\r\n			<td  class=\"forum_header3\" >$title</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n\r\n<div align=\"center\">\r\n<table class=\"table\" style=\"width: 100%\">\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$clicks</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$ratings&nbsp; </td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$rating_avg</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"> :</td>\r\n					<td class=\"tdl\">$name</td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$post</td>\r\n				</tr>\r\n\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"> :</td>\r\n					<td class=\"tdl\"><div class=\"tools\" align=\"center\">			\r\n			<a target=\"_blank\" href=\"$PHP_SELF?action=goto&amp;id=$id\">\r\n			<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/world.png\" width=\"12\" height=\"12\" />\r\n			</a>			\r\n            <a href=\"javascript:rafiawin(\'popup.php?action=alert&id=$id\',200,400)\">\r\n			<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/link_break.png\" width=\"12\" height=\"12\" />\r\n			 </a>			\r\n			<a href=\"javascript:rafiawin(\'popup.php?action=rated&id=$id\',200,400)\">						\r\n			<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/chart_bar.png\" width=\"12\" height=\"12\" />\r\n			</a>			\r\n			<a href=\"$PHP_SELF?action=edit&amp;id=$id\">\r\n			<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/page_white_edit.png\" width=\"12\" height=\"12\" />\r\n			</a>	\r\n			</div>		\r\n			</td>\r\n				</tr>\r\n\r\n</table>\r\n</div>\r\n			</td>\r\n		</tr>\r\n	</table>\r\n\r\n<br />');
INSERT INTO rafia_templates VALUES (7,'portal','show_members',7,'<div class=\"etar\">\r\n\r\n<table class=\"letter_table\" dir=\"ltr\" width=\"100%\" height=\"30\"><tr>$english_letters</tr></table>\r\n<table class=\"letter_table\" width=\"100%\" height=\"30\"><tr>$arabic_letters</tr></table>\r\n\r\n\r\n<div class=\"center\">\r\n<form method=\"post\" action=\"members.php?action=msearch\">\r\n<b>  :</b><input type=\"text\" name=\"membername\"  />\r\n<input type=\"submit\" value=\"\" class=\"button\" />\r\n</form>\r\n</div>\r\n\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header2\"> </td>\r\n	</tr>\r\n</table>\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header\"></td>\r\n		<td width=\"30%\" class=\"forum_header\"> </td>\r\n		<td width=\"30%\" class=\"forum_header\"> </td>\r\n		<td class=\"forum_header\"> </td>\r\n		<td class=\"forum_header\"></td>\r\n	</tr>\r\n$show_members_list\r\n</table>\r\n\r\n<div class=\"center\">\r\n<form method=\"get\" action=\"members.php\">\r\n   <select name=\"morder\" size=\"1\">\r\n<option value=\"userid\" selected> </option>\r\n<option value=\"username\"></option>\r\n<option value=\"usergroup\"></option>\r\n<option value=\"topics\"> </option>\r\n<option value=\"regdate\"> </option>\r\n</select><select name=\"msort\" size=\"1\">\r\n<option value=\"DESC\" selected></option>\r\n<option value=\"ASC\"></option>\r\n</select> \r\n<input type=\"submit\" value=\" \" class=\"button\" />\r\n</form>\r\n</div>\r\n\r\n</div>');
INSERT INTO rafia_templates VALUES (287,'portal','forum_subcat_table',4,'<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header2\"> </td>\r\n	</tr>\r\n</table>\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header\">&nbsp;</td>\r\n		<td width=\"50%\" class=\"forum_header\"></td>\r\n		<td width=\"30%\" class=\"forum_header\" nowrap=\"\"> </td>\r\n		<td class=\"forum_header\"></td>\r\n		<td class=\"forum_header\"></td>\r\n	</tr>\r\n$forum_cat	\r\n</table>\r\n</div>');
INSERT INTO rafia_templates VALUES (8,'portal','download_cat',5,'<table class=\"table2\">\r\n	<tr>\r\n		<td class=\"title_cat\"> \r\n		<img border=\"0\" src=\"themes/$apt->themepath/b1.png\" >\r\n		<a href=\"download.php?action=list&amp;cat_id=$id\">$title</a>\r\n</td>\r\n	</tr>\r\n	<tr>\r\n		<td class=\"dsc\">$dsc</td>\r\n	</tr>\r\n		<tr>\r\n		<td class=\"c_n\">\r\n		<img border=\"0\" src=\"themes/$apt->themepath/topics.gif\" align=\"middle\" title=\" \">\r\n		<span class=\"no\">($numrows)</span></td>\r\n	</tr>\r\n\r\n</table>');
INSERT INTO rafia_templates VALUES (9,'portal','download_table',5,'<table class=\"table2\" width=\"100%\" id=\"table3\">\r\n		<tr>\r\n			<td class=\"forum_header3\">  </td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n			<table width=\"100%\" class=\"table\">\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"> :</td>\r\n					<td class=\"tdl\">$title</td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$size</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"> :</td>\r\n					<td class=\"tdl\">$clicks</td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$ratings</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$rating_avg</td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\"> :</td>\r\n					<td class=\"tdl\">$date</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"> </td>\r\n					<td class=\"tdl\">$formmember</td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$post_head <br>$post </td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"></td>\r\n					<td class=\"tdl\">\r\n<div class=\"tools\" align=\"center\">\r\n$action  </a>\r\n			<a href=\"javascript:rafiawin(\'popup.php?action=alert&id=$id\',200,400)\">	 </a>\r\n			<a href=\"javascript:rafiawin(\'popup.php?action=rated&id=$id\',200,400)\">	</a>\r\n			<a href=\"download.php?action=edit&amp;id=$id\"></a>\r\n</div>\r\n					\r\n					</td>\r\n				</tr>\r\n			</table>\r\n			</td>\r\n		</tr>\r\n	</table>');
INSERT INTO rafia_templates VALUES (10,'portal','forum_main',4,'<!-- home -->\r\n<div id=\"home\" style=\"width:$themewidth\">\r\n$pagehd\r\n	<div class=\"shadow\"><table id=\"index\" style=\"width: 100%\">\r\n		<tr>\r\n		<td >\r\n		<table id=\"last-topics\" cellpadding=\"0\" cellspacing=\"0\"><tr><td class=\"title\"> </td>\r\n		<td class=\"block-move\"><!--INC dir=\"block\" file=\"last_10_forum.php\" --></td></tr></table>\r\n<!--INC dir=\"modules/ehdaa\" file=\"block.php\" -->\r\n		</td>\r\n		</tr>\r\n\r\n		<tr>		\r\n			<td align=\"center\" id=\"c-block\" valign=\"top\">\r\n			<div class=\"etar-brown\">\r\n					<div style=\"float: right\">$users_tools</div>\r\n					<div class=\"left\" style=\"float: left; width: 400px; height: 27px\">\r\n					<form name=\"search_form\" action=\"search.php\" method=\"post\" style=\"margin: 0px; padding: 0px\">\r\n					<input class=\"smallinput icsearch\" type=\"text\" name=\"searchfor\" onblur=\"if(this.value==\'\')this.value=\'  \';\" onfocus=\"if(this.value==\'  \')this.value=\'\';\" value=\"  \" />\r\n					<input type=\"hidden\" name=\"searchin\" value=\"rafia_forum\" />\r\n					<input class=\"button\" type=\"submit\" name=\"submit\" value=\"\" />\r\n					<a href=\"search.php?action=search\"> </a>&nbsp;&nbsp;\r\n					</form>\r\n					</div>\r\n					<div class=\"clear\"></div>\r\n			</div>\r\n		\r\n			</td>			\r\n		</tr>\r\n		\r\n		<tr>		\r\n			<td align=\"center\" id=\"c-block\" valign=\"top\">\r\n			        $ads_head $forum_middle <br>\r\n					$ads_foot		\r\n			</td>			\r\n		</tr>\r\n	</table></div>\r\n</div>\r\n<!-- /home -->\r\n$pageft');
INSERT INTO rafia_templates VALUES (11,'portal','forum_cat',4,'<tr>\r\n<td class=\"alt1\"><img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/$cat_icon\" /></td>\r\n<td class=\"alt3\"><a href=\"forum.php?action=list&amp;cat_id=$id\">$title</a><br />\r\n	$dsc<br />\r\n	 $moderatename <br />\r\n	<div class=\"titlesubcat\">$forum_title_subcat</div>\r\n</td>\r\n<td class=\"alt1\" >$open_hide\r\n<a href=\"forum.php?action=view&amp;id=$lastpostid\">$lasttitle </a><br />\r\n$lastpostd \r\n<a href=\"forum.php?action=view&id=$lastpostid#comment$idcomment\"><img title=\"   \" alt=\"   \" src=\"themes/$apt->themepath/b1.png\" border=\"0\" align=\"middle\" /></a>\r\n<br />\r\n : <a href=\"members.php?action=info&amp;userid=$lastposterid\">$username</a>\r\n$close_hide\r\n</td>\r\n<td class=\"alt1\" >$numrows</td>\r\n<td class=\"alt2\" >$numcomment</td>\r\n</tr>');
INSERT INTO rafia_templates VALUES (12,'portal','s_view_topic_comment',1,'<center>\r\n<table border=\"0\" width=\"90%\" cellpadding=\"1\" bordercolorlight=\"cellspacing=0\">\r\n	<tr>\r\n		<td width=\"50%\" valign=\"top\" bgcolor=\"F4F4F4\" align=\"right\"><b>\r\n		<font class=\"fontht\"> : $name ||  : $date </font></b></td>\r\n	</tr>\r\n	<tr>\r\n		<td width=\"50%\" valign=\"top\" bgcolor=\"F4F4F4\" align=\"right\">\r\n		<font class=\"fontablt\"><b>$title</b><br>\r\n		$comment </font></b></td>\r\n	</tr>\r\n</table>\r\n<hr noshade=\"\" color=\"#000000\" size=\"0\" width=\"90%\"></center>');
INSERT INTO rafia_templates VALUES (13,'portal','forum_main_table',4,'<table border=\"0\" cellpadding=\"0\" style=\"border-collapse: collapse\" bordercolor=\"#E6F0FB\" width=\"95%\">\r\n	<tr>\r\n		<td width=\"33%\">&nbsp;</td>\r\n		<td width=\"33%\">&nbsp;</td>\r\n		<td width=\"34%\">&nbsp;$last_topics</td>\r\n	</tr>\r\n</table>\r\n\r\n$forum_cat_table\r\n<br>');
INSERT INTO rafia_templates VALUES (14,'portal','member_cp',7,'<table class=\"table2\" width=\"100%\" id=\"table3\">\r\n		<tr>\r\n			<td  class=\"forum_header3\" > </td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n\r\n<div align=\"center\">\r\n<table class=\"table\" style=\"width: 100%\">\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\"> </td>\r\n					<td class=\"tdl\"><a href=\"members.php?action=info&amp;userid=$userid\">$username</a>\r\n</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"> </td>\r\n					<td class=\"tdl\">$date</td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\"></td>\r\n					<td class=\"tdl\">$usertitle</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"></td>\r\n					<td class=\"tdl\"><a href=\"mailto:$email\">$email</a></td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\"></td>\r\n					<td class=\"tdl\"><a href=\"$homepage\">$homepage</a>\r\n</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"> </td>\r\n					<td class=\"tdl\">$showemail</td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\">  </td>\r\n					<td class=\"tdl\">$allposts </td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"> </td>\r\n					<td class=\"tdl\">$avatar_pic</td>\r\n				</tr>\r\n				$profilefields\r\n</table>\r\n</div>\r\n			</td>\r\n		</tr>\r\n	</table>');
INSERT INTO rafia_templates VALUES (15,'portal','Index_main',1,'<!-- home -->\r\n<div id=\"home\" style=\"width:$themewidth\">\r\n$pagehd\r\n\r\n\r\n	<div class=\"shadow\"><table id=\"index\" style=\"width: 100%\">\r\n		<tr>\r\n		<td colspan=\"3\">\r\n		<table id=\"last-topics\" cellpadding=\"0\" cellspacing=\"0\"><tr><td class=\"title\"> </td>\r\n		<td class=\"block-move\"><!--INC dir=\"block\" file=\"last_10_news.php\" --></td></tr></table>\r\n\r\n<!--INC dir=\"modules/ehdaa\" file=\"block.php\" -->\r\n		</td>\r\n		</tr>\r\n		<tr>\r\n		   <!-- RightStart -->\r\n			<td id=\"r-block\" valign=\"top\">\r\n					$right_menu			\r\n			</td>\r\n			<!-- RightEnd -->\r\n			\r\n			<td id=\"c-block\" valign=\"top\">\r\n			        <div align=\"center\">$ads_head</div> \r\n			        $index_middle <br>\r\n					$middle_menu <br>\r\n					<div align=\"center\">$ads_foot</div> 		\r\n			</td>\r\n			\r\n			<!-- LeftStart -->\r\n			<td id=\"l-block\" valign=\"top\">\r\n					$left_menu			\r\n			</td>\r\n			<!-- LeftEnd -->\r\n		</tr>\r\n	</table></div>\r\n</div>\r\n<!-- /home -->\r\n$pageft');
INSERT INTO rafia_templates VALUES (16,'portal','news_show',2,'<table border=\"0\" width=\"98%\" cellspacing=\"0\" cellpadding=\"0\">\r\n	<tr>\r\n		<td align=\"right\" class=\"forum_header\">  </td>\r\n	</tr>\r\n	<tr>\r\n		<td class=\"normal\">$pre_post</td>\r\n	</tr>\r\n</table>\r\n\r\n<script language=\"javascript\">\r\nfunction checkForm(){\r\n	if (!document.rafia.title.value) {\r\n		alert(\' ...      \'); \r\n		return false;\r\n	} \r\n	if (document.rafia.post_head.value.length >= $counthead) {\r\n		alert(\" ...       $counthead\"); \r\n		return false;\r\n	} \r\n	if (!document.rafia.post.value) {\r\n		alert(\' ...      \'); \r\n		return false;\r\n\r\n	}\r\ndocument.rafia.spam.value =\'newsnotspam_$cap\';\r\n}\r\n</script>\r\n<form onsubmit=\"return checkForm(this)\" action=\"news.php?action=insert\" method=\"post\" name=\"rafia\" enctype=\"multipart/form-data\">\r\n	<table border=\"0\" width=\"98%\" cellspacing=\"0\" cellpadding=\"0\">\r\n		<tr>\r\n			<td align=\"right\" class=\"forum_header\">  </td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n			<table border=\"0\" width=\"100%\" id=\"table13\" cellpadding=\"2\" class=\"fontablt\">\r\n				$usernamef$useridf$selectform<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\"> :\r\n					<font color=\"#FF0000\">*</font> </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"text\" name=\"title\" value=\"$title\" size=\"35\" class=\"text_box\">\r\n					</td>\r\n				</tr>\r\n				$txtcounth<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\" valign=\"top\"> \r\n					 : <br></td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<textarea name=\"post_head\" rows=\"8\" cols=\"60\" onkeypress=\"return countIt();\">$post_head</textarea></td>\r\n				</tr>\r\n				$editor$txtcount<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\" valign=\"top\">\r\n					 : <font color=\"#FF0000\">*</font> <br>\r\n					     <br>\r\n					  : $countpost <br>\r\n					<center><a href=\"#\" onmouseover=\"return proces()\"> </a><br>\r\n					  :\r\n					<input size=\"5\" name=\"remain\" type=\"text\" value=\"$countpost\">\r\n					<center></center></center></td>\r\n					<td align=\"right\" width=\"100%\">$form_code<br>\r\n					<textarea onmouseover=\"return proces()\" onbeforeeditfocus=\"return proces()\" onmouseout=\"return proces()\" name=\"post\" rows=\"15\" cols=\"60\" id=\"post\" wrap=\"virtual\">$post</textarea><input type=\"hidden\" name=\"left\" value=\"$countpost\" size=\"7\" class=\"text_box\"></td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">  \r\n					 </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"H\" value=\"1\"> \r\n					<input type=\"radio\" name=\"H\" value=\"0\" checked>  </td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">   \r\n					 ɿ </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"inindex\" value=\"1\" checked=\"\"> &nbsp;\r\n					<input type=\"radio\" name=\"inindex\" value=\"0\"> </td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">   \r\n					  ѿ </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"inmenu\" value=\"1\"> &nbsp;\r\n					<input type=\"radio\" name=\"inmenu\" value=\"0\" checked=\"\"> </td>\r\n				</tr>\r\n				$main_n<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">  \r\n					  </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"catmig\" value=\"1\"> &nbsp;\r\n					<input type=\"radio\" name=\"catmig\" value=\"0\" checked=\"\"> </td>\r\n				</tr>\r\n\r\n\r\n				$fileupload $imgupload\r\n<tr><td align=\"right\" nowrap=\"\" class=\"info_bar\">  :</td>\r\n<td align=\"right\" width=\"100%\">\r\n<input type=\"radio\" name=\"doshow\" value=\"0\" checked=\"\">   &nbsp;\r\n<input type=\"radio\" name=\"doshow\" value=\"1\">  \r\n</td></tr>\r\n				<input type=\"hidden\" name=\"spam\" value=\"spam\">\r\n				<input type=\"hidden\" name=\"action\" value=\"insert\">\r\n						</table>\r\n						</td>\r\n					</tr>\r\n					<tr>\r\n						<td align=\"center\">\r\n<input border=\"0\" src=\"themes/$apt->themepath/newnews.gif\" name=\"dosubmit\" width=\"98\" height=\"24\" type=\"image\">\r\n</td>\r\n					</tr>\r\n				</table> </form>');
INSERT INTO rafia_templates VALUES (17,'portal','forum_cat_table',4,'<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header2\">\r\n		<a href=\"forum.php?action=list&amp;cat_id=$id\">$title</a></td>\r\n	</tr>\r\n</table>\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header\">&nbsp;</td>\r\n		<td width=\"50%\" class=\"forum_header\"></td>\r\n		<td width=\"30%\" class=\"forum_header\" nowrap=\"\"> </td>\r\n		<td class=\"forum_header\"></td>\r\n		<td class=\"forum_header\"></td>\r\n	</tr>\r\n$forum_cat	\r\n</table>\r\n</div>');
INSERT INTO rafia_templates VALUES (18,'portal','form_code',1,'<script type=\"text/javascript\" src=\"html/bbcode/js/jquery.markitup.js\"></script>\r\n <script type=\"text/javascript\" src=\"html/bbcode/js/langs/ar.js\"></script>\r\n <script type=\"text/javascript\" src=\"html/bbcode/js/sets/bbcode/set.js\"></script>\r\n <script type=\"text/javascript\" src=\"html/bbcode/js/highlight.js\"></script>\r\n <link rel=\"stylesheet\" href=\"html/bbcode/js/skins/default/style.css\" type=\"text/css\" />\r\n <link rel=\"stylesheet\" href=\"html/bbcode/js/sets/bbcode/style.css\" type=\"text/css\" />\r\n <link type=\"text/css\" rel=\"stylesheet\" media=\"all\" href=\"html/bbcode/js/highlight.css\" />\r\n <script type=\"text/javascript\">\r\n $(function(){\r\n $(\'textarea\').markItUp(mySettings);\r\n $(\'pre.code\').highlight({source:1, zebra:1, indent:\'space\', list:\'ol\'});\r\n });\r\n </script>');
INSERT INTO rafia_templates VALUES (19,'portal','link_cat_tools',6,'<div style=\"display:$displaydscin\" class=\"dscin\">$dscin</div>\r\n<div style=\"float:right\" align=\"right\">$Jump</div>\r\n<div style=\"float:left\" class=\"buttons\" align=\"left\">\r\n<a href=\"$PHP_SELF?action=add&amp;cat_id=$cat_id\">+  </a>\r\n</div>\r\n<div class=\"clear\"></div>');
INSERT INTO rafia_templates VALUES (20,'portal','guestbook_table',1,'<!-- comment-table -->\r\n<div class=\"comment-table\">\r\n<div class=\"post\">\r\n$guestbook<br />\r\n</div>\r\n<div class=\"info\">\r\n<span>: $name</span>\r\n<div class=\"tools\" align=\"left\">\r\n<a href=\"$PHP_SELF?action=edit&amp;id=$id\"></a>\r\n<a href=\"$url\" target=\"_blank\"></a>\r\n<a href=\"mailto:$email\"> </a>\r\n</div>\r\n</div>\r\n</div>\r\n<div class=\"clear\"></div>\r\n<!-- /comment-table -->');
INSERT INTO rafia_templates VALUES (21,'portal','forum_list_bottom',4,'<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr><td>\r\n		<img border=\"0\" src=\"themes/$apt->themepath/posticon.gif\" width=\"12\" height=\"16\" />  \r\n		<img border=\"0\" src=\"themes/$apt->themepath/postnew.gif\" width=\"12\" height=\"16\" />  \r\n		<img border=\"0\" src=\"themes/$apt->themepath/posthot.gif\" width=\"12\" height=\"16\" />  \r\n		<img border=\"0\" src=\"themes/$apt->themepath/Sticky.gif\" width=\"12\" height=\"16\" />  		\r\n		<img border=\"0\" src=\"themes/$apt->themepath/postlock.gif\" width=\"12\" height=\"16\" />  	\r\n		</td>\r\n	</tr>\r\n</table>\r\n</div>');
INSERT INTO rafia_templates VALUES (22,'portal','pm_msg_list',7,'<!-- pm_msg_list -->\r\n<tr>\r\n<td class=\"alt1\" style=\"text-align:center\">$msgisread</td>\r\n<td class=\"alt3\"><a href=\"$PHP_SELF?action=view&amp;msgid=$msgid&amp;box=$box\">$msgtitle</a></td>\r\n<td class=\"alt1\" style=\"text-align:center\">$fromusername</td>\r\n<td class=\"alt2\" style=\"text-align:center\">$msgdate</td>\r\n<td class=\"alt1\" style=\"text-align:center\"><input type=\"checkbox\" name=\"msgsid[]\" value=\"$msgid\" /></td>\r\n</tr>\r\n<!-- // pm_msg_list -->');
INSERT INTO rafia_templates VALUES (23,'portal','pm_msg_table',7,'<!-- pm_msg_table -->\r\n<div class=\"etar\">\r\n<table>\r\n	<tr>\r\n		<td width=\"100%\" style=\"text-align:right\" valign=\"bottom\">\r\n		<img src=\"themes/$apt->themepath/navbits_start.gif\" align=\"absMiddle\" border=\"0\" />\r\n		<a href=\"pm.php\"> </a> <br>\r\n		<img src=\"themes/$apt->themepath/icon_bar.gif\" align=\"absMiddle\" border=\"0\" />\r\n		<img src=\"themes/$apt->themepath/navbits_finallink.gif\" align=\"absMiddle\" border=\"0\" /><a href=\"pm.php?box=1\">  </a>  $msgtitle\r\n		</td>\r\n	</tr>\r\n</table>\r\n</div>\r\n<br />\r\n\r\n\r\n<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header\">$rep_icon  $msgtitle</td>\r\n	</tr>\r\n</table>\r\n<!-- s-view  -->\r\n<table style=\"width: 100%\">\r\n	<tr>\r\n		<td valign=\"top\">\r\n		\r\n		\r\n		<table style=\"width: 100%\">\r\n			<tr><!-- right -->\r\n				<td valign=\"top\" class=\"r-forum\" align=\"center\" width=\"20%\">\r\n  : <a href=\"members.php?action=info&amp;userid=$userid\">$username</a>\r\n<p align=\"center\">$userimgtitle</p>\r\n<p align=\"center\"> : $allpost</p>\r\n<p align=\"center\">  <br />$date</p>\r\n<p align=\"center\">\r\n<a href=\"mail.php?action=sendtousers&amp;userid=$userid\">\r\n<img border=\"0\" src=\"themes/$apt->themepath/email.gif\" alt=\"\" /></a>\r\n<a href=\"$homepage\" target=\"_blank\">\r\n<img border=\"0\" src=\"themes/$apt->themepath/home.gif\" alt=\" \" /></a>\r\n</p>				\r\n				</td>\r\n				<!-- left -->\r\n				<td valign=\"top\" class=\"l-forum\">\r\n<span class=\"info\">  $msgdate </span>\r\n				\r\n<div class=\"post\"><b>$msgtitle</b> $message <br /><br />	$upload_file</div>\r\n\r\n\r\n<fieldset style=\"padding: 2\">\r\n<legend> (<a href=\"members.php?action=info&amp;userid=$userid\">$username</a>)</legend>\r\n<div align=\"center\">\r\n<table  width=\"100%\" ><tr><td>$signature</td></tr></table>\r\n</div>\r\n</fieldset>				\r\n\r\n<div class=\"tools\" align=\"left\">\r\n$edit_post				\r\n<a href=\"pm.php?action=reply&amp;id=$msgid&amp;box=$box\"> </a>\r\n<a href=\"pm.php?action=manag&amp;case=save&amp;id=$msgid&amp;box=$box\"></a>\r\n<a href=\"pm.php?action=manag&amp;case=del&amp;id=$msgid&amp;box=$box\"></a>	\r\n</div>\r\n			</tr>\r\n		</table>\r\n		\r\n		\r\n		</td>\r\n	</tr>\r\n</table>\r\n</div>\r\n<!-- /pm_msg_table -->');
INSERT INTO rafia_templates VALUES (24,'portal','body_msg',1,'<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" dir=\"rtl\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1256\" />\r\n<meta http-equiv=\"Content-Language\" content=\"ar-sa\" />\r\n<title> </title>\r\n<link href=\"themes/portal/css/msg.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n</head>\r\n<body>\r\n\r\n<div id=\"topspace\"></div>\r\n<div id=\"container\">\r\n\r\n  <div id=\"content\">\r\n  	<fieldset name=\"Group1\">\r\n	<legend> </legend>\r\n	<div id=\"body_msg\" class=\"center\">$msg<br />\r\n	<img border=\"0\" alt=\"\" src=\"themes/$themepath/images/loading.gif\" /><br />\r\n	<span>     <a title=\" \" href=\"$url\"> </a></span>\r\n	</div>\r\n	</fieldset>\r\n\r\n  </div>\r\n  \r\n</div>\r\n\r\n</body>\r\n</html>');
INSERT INTO rafia_templates VALUES (25,'portal','uploadfile',1,'<div align=\"center\">\r\n	<table border=\"1\" cellpadding=\"3\" style=\"border-collapse: collapse;\" bordercolor=\"#C0C0C0\" width=\"90%\" id=\"AutoNumber7\">\r\n		<tr>\r\n			<td width=\"100%\" colspan=\"2\">\r\n			<div align=\"center\"><font size=\"1\" face=\"Windows UI\"><b>&nbsp; &nbsp; \r\n			$download</b></font></div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td width=\"32%\"><b><font size=\"1\" face=\"Windows UI\">  </font></b></td>\r\n			<td width=\"68%\"><b><font size=\"1\" face=\"Windows UI\">$upclicks</font></b></td>\r\n		</tr>\r\n		<tr>\r\n			<td width=\"32%\"><b><font size=\"1\" face=\"Windows UI\"> </font></b></td>\r\n			<td width=\"68%\"><font size=\"1\" face=\"Windows UI\"><b>$upsize</b></font><font class=\"fontablt\">\r\n			<font size=\"1\" face=\"Windows UI\"><b></b></font></font></td>\r\n		</tr>\r\n		<tr>\r\n			<td width=\"32%\"><b><font size=\"1\" face=\"Windows UI\"> </font></b></td>\r\n			<td width=\"68%\"><b><font size=\"1\" face=\"Windows UI\">$upname</font></b></td>\r\n		</tr>\r\n	</table>\r\n</div>');
INSERT INTO rafia_templates VALUES (26,'portal','link-menu',8,'<!-- BLOCK START -->\r\n<!-- link-menu -->\r\n				<div class=\"body-menu-link\">\r\n				<div class=\"head-menu\">{block_head}</div>\r\n					<ul>\r\n					{block_center}				\r\n					</ul>\r\n				</div>\r\n<!-- /link-menu -->\r\n<!-- BLOCK END -->');
INSERT INTO rafia_templates VALUES (27,'portal','error_msg',1,'<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" dir=\"rtl\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1256\" />\r\n<meta http-equiv=\"Content-Language\" content=\"ar-sa\" />\r\n<title> </title>\r\n<link href=\"themes/portal/css/msg.css\" rel=\"stylesheet\" type=\"text/css\" /></head>\r\n<body>\r\n\r\n<div id=\"topspace\"></div>\r\n<div id=\"container\">\r\n\r\n  <div id=\"content\">\r\n  	<fieldset name=\"Group1\">\r\n	<legend> </legend>\r\n	<div id=\"error_msg\" class=\"center\">$msg<br />\r\n	<span>( <a href=\"javascript:history.go(-1);\"> </a> )</span>\r\n	</div>\r\n	</fieldset>\r\n\r\n  </div>\r\n  \r\n</div>\r\n\r\n</body>\r\n</html>');
INSERT INTO rafia_templates VALUES (28,'portal','pm_list_table',7,'<!-- up -->\r\n<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header2\">$nummsg    $total   </td>\r\n	</tr>\r\n</table>\r\n\r\n<table id=\"table1\" style=\"width: 100%\">\r\n	<tr>\r\n		<td style=\"text-align:center\" colspan=\"2\"><b>$box_title   $width % </b></td>\r\n	</tr>\r\n	<tr>\r\n		<td style=\"text-align:right\" colspan=\"2\"><img alt=\"\" border=\"0\" src=\"images/msg.gif\" width=\"$width%\" height=\"10\" /></td>\r\n	</tr>\r\n	<tr>\r\n		<td style=\"text-align:right;width:50%\">0 %</td>\r\n		<td style=\"text-align:left;width:50%\">100 %</td>\r\n	</tr>\r\n</table>\r\n</div>\r\n<!-- middel -->\r\n<div style=\"float:left\" class=\"buttons\" >\r\n<a href=\"pm.php?action=sendmsg\"> </a></div>\r\n<div class=\"clear\"></div>\r\n\r\n<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header2\">$box_title</td>\r\n	</tr>\r\n</table>\r\n<form method=\"POST\" action=\"$PHP_SELF?action=manag\" name=\"admin\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header\">&nbsp;</td>\r\n		<td width=\"50%\" class=\"forum_header\"> </td>\r\n		<td class=\"forum_header\">$tofrom</td>\r\n		<td width=\"30%\" class=\"forum_header\"> </td>\r\n		<td class=\"forum_header\"></td>\r\n	</tr>\r\n$pm_msg_list	\r\n</table>\r\n<div style=\"text-align:center\">\r\n					<b> :</b>\r\n					<select name=\"do\">\r\n					<option value=\"\">  </option>\r\n					<option value=\"save\"></option>\r\n					<option value=\"del\"></option>\r\n					<option value=\"export\"></option>\r\n					<option value=\"read\"> </option>\r\n					<option value=\"unread\">  </option>\r\n					</select> <input type=\"submit\" class=\"\" value=\"\" />\r\n					<input type=\"button\" name=\"CheckAll\" value=\" \" onclick=\"checkAll(document.admin)\">\r\n					<input type=\"button\" name=\"UnCheckAll\" value=\" \" onclick=\"uncheckAll(document.admin)\">\r\n					<input type=\"hidden\" name=\"box\" value=\"$box\"></form>\r\n</div>\r\n\r\n</div>\r\n\r\n<!-- down -->\r\n<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr><td style=\"text-align:center\">\r\n		<img border=\"0\" src=\"themes/$apt->themepath/pm_unread.gif\" width=\"18\" height=\"12\" />   \r\n		<img border=\"0\" src=\"themes/$apt->themepath/pm_read.gif\" width=\"18\" height=\"17\" />  \r\n		<img border=\"0\" src=\"themes/$apt->themepath/pm_reply.gif\" width=\"18\" height=\"17\" />    \r\n		<img border=\"0\" src=\"themes/$apt->themepath/pm_forward.gif\" width=\"18\" height=\"17\" />  		\r\n		</td>\r\n	</tr>\r\n</table>\r\n</div>\r\n\r\n		<div class=\"\" style=\"text-align:center\">\r\n			<form action=\"pm.php\" method=\"get\">\r\n				<b> :</b>\r\n				<select name=\"box\" onchange=\"this.form.submit();\">\r\n				<option value=\"index\" selected=\"selected\">  \r\n				</option>\r\n				<option value=\"1\"> </option>\r\n				<option value=\"2\"> </option>\r\n				<option value=\"3\"> </option>\r\n				</select> <input type=\"submit\" class=\"\" value=\"\" />\r\n			</form>\r\n		</div>');
INSERT INTO rafia_templates VALUES (288,'portal','forum_title_subcat',4,'<a href=\"forum.php?action=list&amp;cat_id=$idsubcat\">$titlesubcat</a>');
INSERT INTO rafia_templates VALUES (290,'portal','attachments',1,'<div id=\"contentatta\">\r\n  	<fieldset name=\"Group1\">\r\n	<legend>$title_fieldset</legend>\r\n	\r\n	<table id=\"atta\" style=\"width: 100%;display:$display_table\">\r\n		<tr>\r\n			<th> </th>\r\n			<th> </th>\r\n			<th> </th>\r\n			<th>/</th>\r\n		</tr>\r\n				$tr_file\r\n	</table>\r\n	\r\n	<div class=\"atta_imgnews\" style=\"display:$display_img\">$imgatta	</div>\r\n	</fieldset>\r\n\r\n  </div>');
INSERT INTO rafia_templates VALUES (29,'portal','member_info',7,'<table class=\"table2\" width=\"100%\" id=\"table3\">\r\n		<tr>\r\n			<td  class=\"forum_header3\" >   : $username</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n\r\n<div align=\"center\">\r\n<table class=\"table\" style=\"width: 100%\">\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\"> </td>\r\n					<td class=\"tdl\">$date</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"></td>\r\n					<td class=\"tdl\">$usertitle</td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\"></td>\r\n					<td class=\"tdl\">$email</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"></td>\r\n					<td class=\"tdl\"><a href=\"$homepage\">$homepage</a></td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\"> </td>\r\n					<td class=\"tdl\"><a href=\"$homepage\">$showemail</a>\r\n</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\">  </td>\r\n					<td class=\"tdl\">$allposts ( $newsPosts $forumPosts )</td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\"> </td>\r\n					<td class=\"tdl\">$avatar_pic</td>\r\n				</tr>\r\n				$profilefields\r\n</table>\r\n</div>\r\n			</td>\r\n		</tr>\r\n	</table>\r\n\r\n<br />');
INSERT INTO rafia_templates VALUES (30,'portal','del_msg',1,'<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" dir=\"rtl\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1256\" />\r\n<meta http-equiv=\"Content-Language\" content=\"ar-sa\" />\r\n<title> </title>\r\n<link href=\"themes/portal/css/msg.css\" rel=\"stylesheet\" type=\"text/css\" /></head>\r\n<body>\r\n\r\n<div id=\"topspace\"></div>\r\n<div id=\"container\">\r\n\r\n  <div id=\"content\">\r\n  	<fieldset name=\"Group1\">\r\n	<legend> </legend>\r\n	<div id=\"delete_msg\" class=\"center\">\r\n				<form method=\"POST\" action=\"?action=del\">\r\n				<input type=\"hidden\" name=\"cat_id\" value=\"$cat_id\" />\r\n				<input type=\"hidden\" name=\"idp\" value=\"$idp\" />\r\n				<input type=\"hidden\" name=\"idc\" value=\"$idc\" />\r\n\r\n	       	\r\n<br />\r\n				<input type=\"submit\" value=\"\" name=\"yes\" />\r\n				<input type=\"button\" value=\" \" name=\"B2\" dir=\"rtl\" onclick=\"javascript:history.go(-1);\" />\r\n				</form>\r\n	</div>\r\n	</fieldset>\r\n\r\n  </div>\r\n  \r\n</div>\r\n\r\n</body>\r\n</html>');
INSERT INTO rafia_templates VALUES (31,'portal','users_Login',4,'<form method=\"post\" action=\"members.php?action=login\">\r\n    <input class=\"smallinput icuser\" type=\"text\" name=\"username\" onblur=\"if(this.value==\'\')this.value=\' \';\" onfocus=\"if(this.value==\' \')this.value=\'\';\" value=\" \" />\r\n    <input class=\"smallinput icpass\" type=\"password\" name=\"userpass\" onblur=\"if(this.value==\'\')this.value=\' \';\" onfocus=\"if(this.value==\' \')this.value=\'\';\"  value=\" \" />\r\n    <input class=\"button\"  type=\"submit\" value=\"\" />\r\n	<a href=\"javascript:rafiawin(\'popup.php?action=remind\',\'290\',\'660\')\"> </a>\r\n</form>');
INSERT INTO rafia_templates VALUES (32,'portal','forum_cat_tools',4,'<div style=\"float:right\" align=\"right\">$Jump</div>\r\n<div style=\"float:left\" class=\"buttons\" align=\"left\">\r\n<a href=\"$PHP_SELF?action=add&amp;cat_id=$cat_id\">+  </a>\r\n</div>\r\n<div class=\"clear\"></div>');
INSERT INTO rafia_templates VALUES (33,'portal','guestbook_tools',1,'<div style=\"float:right\" >$pagenum</div>\r\n<div style=\"float:left\" class=\"buttons\" >\r\n<a href=\"$PHP_SELF?action=add\">+  </a>\r\n</div>\r\n<div class=\"clear\"></div>');
INSERT INTO rafia_templates VALUES (34,'portal','download_comment_table',5,'<!-- comment-table -->\r\n<div class=\"comment-table\">\r\n<div class=\"comment-table-title\">$title</div>\r\n<div class=\"post\">\r\n$comment<br />\r\n$signature \r\n$upload_file\r\n</div>\r\n<div class=\"info\">\r\n<span>: <a href=\"members.php?action=info&amp;userid=$userid\">$name</a> : $date</span>\r\n<div class=\"tools\" align=\"left\">\r\n<a href=\"$PHP_SELF?action=editcomment&amp;id=$id\"></a>\r\n<a href=\"$PHP_SELF?action=addcomment&id=$postid&qc=$id\"></a>\r\n<a href=\"pm.php?action=sendmsg&amp;id=$userid\"> </a>\r\n</div>\r\n</div>\r\n</div>\r\n<div class=\"clear\"></div>\r\n<!-- /comment-table -->');
INSERT INTO rafia_templates VALUES (35,'portal','news_comment_table',2,'<!-- comment-table -->\r\n<br />\r\n<div class=\"comment-table\">\r\n<div class=\"comment-table-title\">$title</div>\r\n<div class=\"post\">\r\n$comment<br />\r\n$signature \r\n$upload_file\r\n</div>\r\n<div class=\"info\">\r\n<span>: <a href=\"members.php?action=info&amp;userid=$userid\">$name</a> : $date</span>\r\n<div class=\"tools\" align=\"left\">\r\n<a href=\"$PHP_SELF?action=addcomment&id=$postid&qc=$id\"></a>\r\n$Cedit_link\r\n<a href=\"pm.php?action=sendmsg&amp;id=$userid\"> </a>\r\n</div>\r\n</div>\r\n</div>\r\n<div class=\"clear\"></div>\r\n<!-- /comment-table -->');
INSERT INTO rafia_templates VALUES (36,'portal','news_addcomment',2,'<script language=\"javascript\">function checkForm(){document.rafia.spam.value= \'commenttnotspam\';}</script>\r\n<form action=\"news.php?action=insertcomment\" onsubmit=\"return checkForm(this);\" method=\"post\" name=\"rafia\" enctype=\"multipart/form-data\">\r\n	<table border=\"0\" width=\"90%\" cellspacing=\"0\" cellpadding=\"0\">\r\n		<tr>\r\n			<td align=\"right\" class=\"forum_header\">  </td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n			<table border=\"0\" width=\"100%\" id=\"table13\" cellpadding=\"2\" class=\"fontablt\">\r\n				<script language=\"JavaScript\">\r\n\r\n        function proces()\r\n        {\r\n            value = document.rafia.post.value;\r\n            len = $countpost - value.length;\r\n            if (len < 0 )\r\n            {\r\n                document.rafia.post.value = document.rafia.post.value.substring(0,$countpost);\r\n                document.rafia.left.value = 0;\r\n            }\r\n            else\r\n            {\r\n                document.rafia.left.value = len\r\n            }\r\n            document.rafia.remain.value = len;\r\n            //alert(\'  : \' + len  );\r\n        }\r\n        </script>\r\n				<tr>\r\n					$namef\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap class=\"info_bar\"> : </td>\r\n					<td align=\"right\" width=\"100%\" style=\"height: 32px\">\r\n					<input type=\"text\" name=\"title\" value size=\"30\" class=\"text_box\" />\r\n					</td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap class=\"info_bar\" valign=\"top\">\r\n					<div class=\"center\">$smiles</div>\r\n					<br />\r\n					     <br />\r\n					  : $countpost <br />\r\n					<div class=\"center\"><a href=\"#count\" onmouseover=\"return proces()\"> \r\n					</a><a neme=\"count\"><br />\r\n					  :\r\n					<input size=\"5\" name=\"remain\" type=\"text\" value=\"$countpost\">\r\n					</a></div>\r\n					</td>\r\n					<td valign=\"top\" align=\"right\" width=\"100%\">\r\n					$form_code\r\n					<textarea onmouseover=\"return proces()\" onbeforeeditfocus=\"return proces()\" onmouseout=\"return proces()\" name=\"post\"  id=\"post\">$post_text</textarea>\r\n					<input type=\"hidden\" name=\"left\" value=\"$countpost\" />\r\n					</td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap class=\"info_bar\">  \r\n					</td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"H\" value=\"1\"> \r\n					<input type=\"radio\" name=\"H\" value=\"0\" checked>  </td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap class=\"info_bar\">  \r\n					</td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"usesig\" value=\"1\" checked /> &nbsp;\r\n					<input type=\"radio\" name=\"usesig\" value=\"0\" /> </td>\r\n				</tr>\r\n				$formf\r\n				<input type=\"hidden\" name=\"cat_id\" value=\"$cat_id\" />\r\n				<input type=\"hidden\" name=\"post_id\" value=\"$id\" /> \r\n				<input type=\"hidden\" name=\"action\" value=\"insertcomment\" />\r\n				<input type=\"hidden\" name=\"spam\" value=\"1\" />\r\n			</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"center\">\r\n			<input class=\"subbuttons\" name=\"Submit1\" type=\"submit\" value=\"\" />\r\n			</td>\r\n\r\n		</tr>\r\n	</table>\r\n</form>');
INSERT INTO rafia_templates VALUES (37,'portal','forum_list_pagenum',4,'<table border=\"0\" cellspacing=\"0\" style=\"border-collapse: collapse; border-width: 0\" bordercolor=\"#111111\" width=\"96%\" id=\"AutoNumber7\">\r\n	<tr>\r\n		<td width=\"100%\" valign=\"bottom\">$pagenum </td>\r\n	</tr>\r\n</table>');
INSERT INTO rafia_templates VALUES (38,'portal','forum_list_top',4,'<div style=\"display:$displaydscin\" class=\"dscin\">$dscin</div>\r\n<div style=\"float:left\" class=\"buttons\" >\r\n<a href=\"$PHP_SELF?action=add&amp;cat_id=$cat_id\">+  </a>\r\n</div>\r\n<div class=\"clear\"></div>');
INSERT INTO rafia_templates VALUES (39,'portal','forum_list_middle',4,'<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header2\"> </td>\r\n	</tr>\r\n</table>\r\n\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header\">&nbsp;</td>\r\n		<td class=\"forum_header\">&nbsp;</td>\r\n		<td class=\"forum_header\" width=\"50%\">/ </td>\r\n		<td class=\"forum_header\" width=\"30%\"> </td>\r\n		<td class=\"forum_header\"></td>\r\n		<td class=\"forum_header\"></td>\r\n	</tr>\r\n	$forum_topic_list\r\n	<tr>\r\n		<td class=\"forum_header\" colspan=\"7\" style=\"text-align: left\">\r\n		<form method=\"get\">\r\n			<span class=\"small\"><input type=\"hidden\" name=\"action\" value=\"list\">\r\n			<input type=\"hidden\" name=\"cat_id\" value=\"$cat_id\"> \r\n			<select name=\"orderby\" size=\"1\">\r\n			<option value=\"date\" selected=\"\"> </option>\r\n			<option value=\"reader\"> </option>\r\n			<option value=\"comment\"> </option>\r\n			</select><select name=\"dir\" size=\"1\">\r\n			<option value=\"ASC\" selected=\"\"></option>\r\n			<option value=\"DESC\"></option>\r\n			</select> <input type=\"submit\" value=\"\" class=\"button\"> </span>\r\n		</form>\r\n		</td>\r\n	</tr>\r\n</table>\r\n</div>');
INSERT INTO rafia_templates VALUES (40,'portal','news_cat_tools',2,'<div style=\"display:$displaydscin\" class=\"dscin\">$dscin</div>\r\n<div style=\"float:right\" >$Jump</div>\r\n<div style=\"float:left\" class=\"buttons\" >$add_new_post</div>\r\n<div class=\"clear\"></div>');
INSERT INTO rafia_templates VALUES (41,'portal','download_list',5,'<table class=\"table2\" width=\"100%\" id=\"table3\">\r\n		<tr>\r\n			<td  class=\"forum_header3\" ><a href=\"download.php?action=view&id=$id\">$title</a></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n\r\n<div align=\"center\">\r\n<table class=\"table\" style=\"width: 100%\">\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$size</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"> :</td>\r\n					<td class=\"tdl\">$clicks</td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$ratings&nbsp; </td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$rating_avg</td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$c_comment</td>\r\n				</tr>\r\n				<tr class=\"tr2\">\r\n					<td class=\"tdr\"> :</td>\r\n					<td class=\"tdl\">$name</td>\r\n				</tr>\r\n				<tr class=\"tr1\">\r\n					<td class=\"tdr\">:</td>\r\n					<td class=\"tdl\">$post_head<br>\r\n						$download_images<br>\r\n						$exp_show</td>\r\n				</tr>\r\n								<tr class=\"tr2\">\r\n					<td class=\"tdr\"> :</td>\r\n					<td class=\"tdl\">\r\n					<div align=\"center\" class=\"tools\">\r\n\r\n						<a href=\"javascript:rafiawin(\'popup.php?action=alert&id=$id\',200,400)\">	\r\n						<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/link_break.png\" width=\"12\" height=\"12\" />						\r\n						 </a>\r\n						\r\n						<a href=\"javascript:rafiawin(\'popup.php?action=rated&id=$id\',200,400)\">\r\n						<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/chart_bar.png\" width=\"12\" height=\"12\" />\r\n						</a>\r\n						\r\n						<a href=\"$PHP_SELF?action=edit&amp;id=$id\">\r\n				<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/page_white_edit.png\" width=\"12\" height=\"12\" />\r\n			             </a>\r\n					</div>\r\n					</td>\r\n					</tr>\r\n\r\n</table>\r\n</div>\r\n			</td>\r\n		</tr>\r\n	</table>\r\n\r\n<br />');
INSERT INTO rafia_templates VALUES (42,'portal','users_tools',4,'<a href=\"members.php?action=cp\"></font></a> | <a href=\"pm.php\">  \r\n: ($pmumrows)</font></a> | <a href=\"members.php?action=logout\"> </font></a> \r\n$isadmin');
INSERT INTO rafia_templates VALUES (44,'portal','table_cat_module',1,'<div class=\"etar\">\r\n<table  width=\"100%\" >\r\n	<tr>\r\n		<td width=\"100%\" valign=\"bottom\">\r\n		<div align=\"right\" class=\"catlinkfont\">\r\n		<img alt=\"\"  src=\"themes/$themepath/navbits_start.gif\"  align=\"absMiddle\" border=\"0\" />\r\n		<a href=\"index.php\">$sitetitle</a> <br>\r\n		<img alt=\"\" height=\"15\" src=\"themes/$themepath/icon_bar.gif\" width=\"15\" align=\"absMiddle\" border=\"0\" />\r\n		<img alt=\"\"  src=\"themes/$themepath/navbits_finallink.gif\" align=\"absMiddle\" border=\"0\" /> $modulename</div>\r\n		</td>\r\n	</tr>\r\n</table></div>');
INSERT INTO rafia_templates VALUES (45,'portal','download_cat_tools',5,'<div style=\"display:$displaydscin\" class=\"dscin\">$dscin</div>\r\n<div style=\"float:right\" align=\"right\">$Jump</div>\r\n<div style=\"float:left\" class=\"buttons\" align=\"left\">\r\n<a href=\"$PHP_SELF?action=add&amp;cat_id=$cat_id\">+  </a>\r\n</div>\r\n<div class=\"clear\"></div>');
INSERT INTO rafia_templates VALUES (46,'portal','table_cat_link',1,'<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td width=\"100%\" valign=\"bottom\">\r\n		<div align=\"right\" class=\"catlinkfont\">\r\n		<img alt=\"\" border=\"0\" src=\"themes/$themepath/navbits_start.gif\" align=\"middle\" />\r\n		<a href=\"index.php\"> $sitetitle</a>  <a href=\"$self\">$part</a>  $CatTree\r\n		</div>\r\n		</td>\r\n	</tr>\r\n</table>\r\n</div>');
INSERT INTO rafia_templates VALUES (47,'portal','forum_main_bottom',4,'<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header\" style=\"text-align: right\" colspan=\"2\"> \r\n		</td>\r\n	</tr>\r\n	<tr>\r\n		<td class=\"forum_alt1\" width=\"30\">\r\n		<img border=\"0\" src=\"themes/$apt->themepath/stats.gif\" width=\"30\" height=\"30\" /></td>\r\n		<td align=\"right\" class=\"forum_alt1\" width=\"100%\"><span class=\"small\"> \r\n		 ( $fnumrows ) -   ( $fnumcomment )</span></td>\r\n	</tr>\r\n</table>\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header\" style=\"text-align: right\" colspan=\"2\">\r\n		<a href=\"online.php\"> </a>: \r\n		 $online  <span class=\"small\">&nbsp;-  :  $not_user  -  : \r\n		 $user_online  </span></td>\r\n	</tr>\r\n	<tr>\r\n		<td class=\"forum_alt1\" width=\"30\">\r\n		<img border=\"0\" src=\"themes/$apt->themepath/whos_online.gif\" width=\"30\" height=\"30\" /></td>\r\n		<td align=\"right\" class=\"small1\" width=\"100%\"><span class=\"small1\">&nbsp; \r\n		$users_online</span></td>\r\n	</tr>\r\n</table>\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header\" style=\"text-align: right\" colspan=\"2\">\r\n		   :  $online_today \r\n		</td>\r\n	</tr>\r\n	<tr>\r\n		<td class=\"forum_alt1\" width=\"30\">\r\n		<img border=\"0\" src=\"themes/$apt->themepath/whos_online.gif\" width=\"30\" height=\"30\" /></td>\r\n		<td align=\"right\" class=\"forum_alt1\" width=\"100%\"><span class=\"small\">&nbsp; \r\n		$users_today</span></td>\r\n	</tr>\r\n</table>\r\n<br>\r\n<table >\r\n	<tr>\r\n		<td><img border=\"0\" src=\"themes/$apt->themepath/on.png\" width=\"21\" height=\"19\" /></td>\r\n		<td class=\"small\"> &nbsp;&nbsp;&nbsp; </td>\r\n		<td><img border=\"0\" src=\"themes/$apt->themepath/off.png\" width=\"21\" height=\"19\" /></td>\r\n		<td class=\"small\">   &nbsp;&nbsp;&nbsp; </td>\r\n		<td><img border=\"0\" src=\"themes/$apt->themepath/lock.png\" width=\"21\" height=\"19\" /></td>\r\n		<td class=\"small\"> </td>\r\n	</tr>\r\n</table>\r\n</div>');
INSERT INTO rafia_templates VALUES (289,'portal','attachments_add',1,'<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" dir=\"rtl\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1256\" />\r\n<meta http-equiv=\"Content-Language\" content=\"ar-sa\" />\r\n<title>  </title>\r\n<link href=\"themes/portal/css/msg.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n\r\n</head>\r\n<body>\r\n\r\n<div id=\"containeratta\">\r\n\r\n  <div id=\"contentatta\">\r\n  <br />\r\n  	$cun_msg<br /><br />\r\n <div class=\"addfile\" style=\"display:$display\"> \r\n <form action=\"$act\" method=\"post\" enctype=\"multipart/form-data\">\r\n 	*     $num_dec         \r\n	         \r\n<br /> \r\n<input class=\"text_box\" style=\"width:485px\" type=\"text\" name=\"dec\" /> \r\n<input class=\"text_box\" type=\"file\" name=\"file\" />\r\n<input name=\"id_post\" type=\"hidden\" value=\"$id_post\" />\r\n<input name=\"only_img\" type=\"hidden\" value=\"$only_img\" />\r\n<input class=\"inputup\" type=\"submit\" name=\"do\" value=\" \" />\r\n</form> \r\n </div>\r\n  	$msg\r\n  <br />\r\n  	<fieldset name=\"Group1\">\r\n	<legend>  </legend>\r\n	\r\n	<table id=\"atta\" style=\"width: 100%\">\r\n		<tr>\r\n			<th> </th>\r\n			<th> </th>\r\n			<th> </th>\r\n		</tr>\r\n				$tr_file\r\n	</table>\r\n	\r\n	</fieldset>\r\n\r\n  </div>\r\n  \r\n</div>\r\n\r\n</body>\r\n</html>');
INSERT INTO rafia_templates VALUES (48,'portal','forum_comment_table',4,'<!-- forum comment table -->\r\n<div class=\"etar\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header\">\r\n		<a href=\"#comment$id\">$title</a>\r\n		<span style=\"  float:left\">   : <a href=#comment$id name=comment$id>#$id</a></span>\r\n		</td>\r\n	</tr>\r\n</table>\r\n<!-- s-view  -->\r\n<table style=\"width: 100%\">\r\n	<tr>\r\n		<td valign=\"top\">\r\n		\r\n		\r\n		<table style=\"width: 100%\">\r\n			<tr><!-- right -->\r\n				<td valign=\"top\" class=\"r-forum\" align=\"center\" width=\"20%\">\r\n<div class=\"center\">$avatar_pic</div>\r\n<div class=\"center\">				\r\n  : <a href=\"members.php?action=info&amp;userid=$userid\">$username</a>\r\n</div>\r\n$nickname\r\n<p class=\"center\">$userstatus</p>\r\n<p class=\"center l\"><span></span>$grouptitle</p>\r\n<p class=\"center l\"><span></span>$allposts</p>\r\n<p class=\"center l\"><span> </span>$datetime</p>\r\n<div class=\"clear\"></div>\r\n<a class=\"bg-expand expand\"> </a>\r\n<div class=\"collapse\">\r\n<p class=\"center\">$userimgtitle</p>\r\n$usertitle\r\n$profilefields\r\n<p><a class=\"center l\" href=\"mail.php?action=sendtousers&amp;userid=$userid\"> </a></p>\r\n<p><a class=\"center l\" href=\"$homepage\" target=\"_blank\"> </a></p>\r\n$marquee_medals2\r\n</div>\r\n\r\n<div class=\"center\" style=\"margin:6px 0;\">\r\n<a href=\"mail.php?action=report&id=$id\" title=\"   \">\r\n<img border=\"0\" src=\"images/report.png\" /></a>\r\n</div>				\r\n				</td>\r\n				<!-- left -->\r\n				<td valign=\"top\" class=\"l-forum\">\r\n<span class=\"info\">  $date </span>\r\n				\r\n<div class=\"post\">$comment <br /></div>\r\n\r\n\r\n      </td>\r\n			\r\n			\r\n			</tr>\r\n			<tr><!-- right -->\r\n				<td valign=\"top\" class=\"r-forum\" class=\"center\" width=\"20%\"></td>\r\n				<!-- left -->\r\n				<td valign=\"top\" class=\"l-forum\">\r\n				<br />$attachments $upload_file $msg_error\r\n<fieldset style=\"padding: 2\">\r\n<legend> (<a href=\"members.php?action=info&amp;userid=$userid\">$username</a>)</legend>\r\n<div class=\"center\">\r\n<table  width=\"100%\" ><tr><td> $signature</td></tr></table>\r\n</div>\r\n</fieldset>				\r\n\r\n<div class=\"admin-tools\"></div>				\r\n<div class=\"tools left\">\r\n$edit_post			\r\n<a href=\"forum.php?action=addcomment&amp;id=$id&amp;qp=1\"></a>\r\n<a href=\"pm.php?action=sendmsg&amp;id=$userid\">  </a>	 \r\n</div>\r\n				\r\n				</td>\r\n		</tr>	\r\n		</table>\r\n		\r\n		\r\n		</td>\r\n	</tr>\r\n</table>\r\n</div>\r\n<!-- /forum comment table -->');
INSERT INTO rafia_templates VALUES (49,'portal','news_cat',2,'<table class=\"table2\">\r\n	<tr>\r\n		<td align=\"center\" width=\"100%\" style=\"padding: 3\"> \r\n		<table id=\"table1\" >\r\n			<tr>\r\n				<td><a href=\"news.php?action=list&cat_id=$id\"><div class=\"cat_image\">$cat_image</div></a></td>\r\n			</tr>\r\n		</table>\r\n</td>\r\n	</tr>\r\n	<tr>\r\n		<td class=\"title_cat\"> \r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/b1.png\" />\r\n		<a href=\"news.php?action=list&amp;cat_id=$id\">$title</a>\r\n</td>\r\n	</tr>\r\n	<tr>\r\n		<td class=\"dsc\">$dsc</td>\r\n	</tr>\r\n		<tr>\r\n		<td class=\"c_n\">\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/topics.gif\" align=\"middle\" title=\" \" />\r\n		<span class=\"no\">($numrows)</span>&nbsp;&nbsp; &nbsp;\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/replys.gif\" title=\" \" align=\"absmiddle\" /> \r\n		<span class=\"no\">($numcomment)</span></td>\r\n	</tr>\r\n\r\n</table>');
INSERT INTO rafia_templates VALUES (50,'portal','popup_msg',1,'<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" dir=\"rtl\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1256\" />\r\n<meta http-equiv=\"Content-Language\" content=\"ar-sa\" />\r\n<title> </title>\r\n<link href=\"themes/portal/css/msg.css\" rel=\"stylesheet\" type=\"text/css\" /></head>\r\n<body>\r\n\r\n<div id=\"topspace\"></div>\r\n<div id=\"container\">\r\n\r\n  <div id=\"content\">\r\n  	<fieldset name=\"Group1\">\r\n	<legend> </legend>\r\n	<div id=\"popup_msg\" class=\"center\">$msg\r\n	</div>\r\n	</fieldset>\r\n\r\n  </div>\r\n  \r\n</div>\r\n\r\n</body>\r\n</html>');
INSERT INTO rafia_templates VALUES (51,'portal','Login_main',1,'<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" dir=\"rtl\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1256\" />\r\n<meta http-equiv=\"Content-Language\" content=\"ar-sa\" />\r\n<title> </title>\r\n<link href=\"themes/portal/css/msg.css\" rel=\"stylesheet\" type=\"text/css\" /></head>\r\n<body>\r\n\r\n<div id=\"topspace\"></div>\r\n<div id=\"container\">\r\n\r\n  <div id=\"content\">\r\n  	<fieldset name=\"Group1\">\r\n	<legend> </legend>\r\n	<div id=\"manger_msg\" class=\"center\">     \r\n				            \r\n				        \r\n	</div>\r\n	\r\n	<div class=\"Login_main\">    <h3> </h3>\r\n	 <form action=\"members.php?action=login\" method=\"post\" >\r\n     <p><label> </label><input type=\"text\" name=\"username\" />\r\n     <label> </label><input type=\"password\" name=\"userpass\" />\r\n     <input type=\"submit\" class=\"button\" value=\"\" /></p>\r\n     <p><a href=\"members.php?action=signup\"><span></span></a>\r\n       \r\n     <a href=\"javascript:rafiawin(\'popup.php?action=remind\',290,660)\"><span> ʿ</span></a>\r\n     </p>\r\n     </form></div>\r\n	</fieldset>\r\n\r\n  </div>\r\n  \r\n</div>\r\n\r\n</body>\r\n</html>');
INSERT INTO rafia_templates VALUES (52,'portal','post_tools',1,'<div style=\"float:right\" >$pagenum</div>\r\n<div style=\"float:left\" class=\"buttons\" >\r\n$add_new_post\r\n$add_new_reply\r\n</div>\r\n<div class=\"clear\"></div>');
INSERT INTO rafia_templates VALUES (54,'portal','news_list_pagenum',2,'<br />\r\n <div style="float:right" >$pagenum</div> \r\n <div style="float:left" class="buttons" >$add_new_post</div> \r\n <div class="clear"></div>');
INSERT INTO rafia_templates VALUES (55,'portal','search_form',1,'<script language=\"JavaScript\">\r\nfunction showop(elem) {\r\n var val = elem.options[elem.selectedIndex].value;\r\n	document.getElementById(\'rnews\').style.display=\'none\';\r\n	document.getElementById(\'rarticles\').style.display=\'none\';\r\n	document.getElementById(\'rforum\').style.display=\'none\';  \r\n	document.getElementById(\'rlinks\').style.display=\'none\';\r\n	document.getElementById(\'rdownload\').style.display=\'none\';\r\n	document.getElementById(\"rforumuser\").style.display=\"none\";\r\n  if (val == \'rafia_news\')\r\n    { \r\n    document.getElementById(\'rnews\').style.display=\"block\";\r\n	document.getElementById(\"rforumuser\").style.display=\"inline\";\r\n  	}\r\n    if (val == \'rafia_articles\')\r\n    { \r\n    document.getElementById(\'rarticles\').style.display=\"block\";\r\n    document.getElementById(\"rforumuser\").style.display=\"inline\";\r\n  	}\r\n    if (val == \'rafia_forum\')\r\n    { \r\n    document.getElementById(\'rforum\').style.display=\"block\";\r\n    document.getElementById(\"rforumuser\").style.display=\"inline\";\r\n  	}\r\n    if (val == \'rafia_links\')\r\n    { \r\n    document.getElementById(\'rlinks\').style.display=\"block\";\r\n  	}\r\n    if (val == \'rafia_download\')\r\n    { \r\n    document.getElementById(\'rdownload\').style.display=\"block\";\r\n  	}\r\n}\r\n</script>\r\n\r\n<div class=\"etar\">\r\n\r\n<form name=\"search_form\" action=\"search.php\" method=\"post\">\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header2\"> </td>\r\n	</tr>\r\n</table>\r\n<table width=\"100%\" >\r\n<tr>\r\n	<td> \r\n	 <select name=\"searchin\" onchange=\"showop(this)\">\r\n	<option selected value=\"rafia_news\"></option>\r\n	<option value=\"rafia_articles\"></option>\r\n	<option value=\"rafia_forum\"></option>\r\n	<option value=\"rafia_links\"></option>\r\n	<option value=\"rafia_download\"></option>\r\n	</select>\r\n	<br />\r\n	  &nbsp;<input type=\"text\" name=\"searchfor\" style=\"width:186px\" />\r\n	</td>\r\n	<td>\r\n	<input type=\"radio\" name=\"spell\" value=\"1\" />     \r\n	<br />\r\n	<input type=\"radio\" name=\"spell\" value=\"0\" checked />  \r\n	</td>\r\n</tr>\r\n</table>				\r\n<br />\r\n<table width=\"100%\" >\r\n	<tr>\r\n		<td class=\"forum_header2\"> </td>\r\n	</tr>\r\n	<tr>\r\n</table>				\r\n<table width=\"100%\" >\r\n<tr id=\"rforumuser\" style=\"display:inline\">\r\n<td>   ()</td>\r\n<td><input type=\"text\" name=\"membername\" style=\"width:186px\" /></td>\r\n</tr>\r\n<tr><td>   ()</td>\r\n<td>\r\n<div id=\"rnews\" >$catnews</div>\r\n<div id=\"rarticles\" style=\"display:none\">$catarticles</div>\r\n<div id=\"rforum\" style=\"display:none\">$catforum</div>\r\n<div id=\"rlinks\" style=\"display:none\">$catlinks</div>\r\n<div id=\"rdownload\" style=\"display:none\">$catdownload</div>\r\n</td>\r\n</tr>\r\n\r\n<tr>\r\n<td> ..</td>\r\n<td>\r\n<select name=\"from_date\" class=\"forminput\">\r\n<option value=\"1\"> </option>\r\n<option value=\"7\"> </option>\r\n<option value=\"30\" selected> </option>\r\n<option value=\"91\"> 3 </option>\r\n<option value=\"182\">  </option>\r\n<option value=\"365\"> </option>\r\n<option value=\"0\"> </option>\r\n</select>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td>    </td>\r\n<td>\r\n<select name=\"search_max\">\r\n<option value=\"10\">10</option>\r\n<option value=\"20\">20</option>\r\n<option value=\"30\" selected>30</option>\r\n<option value=\"40\">40</option>\r\n<option value=\"50\">50</option> </select>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td>  </td>\r\n<td>\r\n<select name=\"search_orderby\">\r\n<option value=\"timestamp\"> </option>\r\n<option value=\"c_comment\"> </option>\r\n<option value=\"reader\"> </option>\r\n<option value=\"name\"> </option>\r\n</select>\r\n</td>\r\n</tr>\r\n<tr><td>  </td>\r\n<td><input type=\"radio\" name=\"search_order\" value=\"DESC\" checked /> \r\n<br />\r\n<input type=\"radio\" name=\"search_order\" value=\"ASC\" /> </td>\r\n</tr>\r\n</table>\r\n<div align=\"center\"><input type=\"submit\" name=\"submit\" value=\"\" /></div>\r\n</form>\r\n</div>');
INSERT INTO rafia_templates VALUES (56,'portal','news_table',2,'<!-- news-table -->\r\n<div class=\"news-table\">\r\n<div class=\"news-table-title\">$title</div>\r\n<div class=\"post-news-table\">\r\n<a title=\"    \" href=\"filemanager.php?action=image&id=$uploadfile\" >$newsimage</a>\r\n$news_head\r\n$post\r\n</div>\r\n<div class=\"clear\"></div>\r\n$attachments\r\n<div class=\"info\"><span>: <a href=\"members.php?action=info&amp;userid=$userid\">$name</a> : $date</span>&nbsp; : $reader&nbsp;&nbsp;&nbsp; : $c_comment</div>\r\n</div>\r\n<div class=\"tools center\">\r\n		<a href=\"javascript:rafiawin(\'popup.php?action=printnews&id=$id\',500,600)\"></a>\r\n		<a href=\"mail.php?action=sendpage\"></a>\r\n		<a href=\"pdf.php?id=$id\">PDF</a>\r\n		<a href=\"translate.php\"></a>\r\n		<a href=\"filemanager.php?action=save&id=$id\"></a>\r\n		<a href=\"$PHP_SELF?action=addcomment&amp;id=$postid\"></a>\r\n</div>\r\n\r\n<div class=\"clear\"></div>\r\n<div align=\"center\">$topic_nav</div>\r\n<br />\r\n<!-- /news-table -->');
INSERT INTO rafia_templates VALUES (57,'portal','register_policy',7,'<div class=\"msg_info\">   </div>\r\n$reg_rules');
INSERT INTO rafia_templates VALUES (304,'portal','thread_pollanswer',4,'<div class=\"etar\">\r\n<table width=\"100%\" >\r\n <tr>\r\n <td width=\"100%\" class=\"forum_header2\" style=\"text-align: right\">   : $question</td>\r\n </tr>\r\n <tr>\r\n <td>\r\n \r\n<table width=\"100%\" >\r\n$pollanswer\r\n</table>\r\n<tr><td>  : <b>$total</b></td></tr>\r\n \r\n</td></tr></table>\r\n</div>');
INSERT INTO rafia_templates VALUES (58,'portal','index_news_table',1,'<!-- index_news_table -->\r\n<div class=\"index-table\">\r\n<div class=\"index-table-title\"><a href=\"$news_link\">$title</a></div>\r\n<div class=\"post\">\r\n$newsimage\r\n$news_head<a class=\"more\" href=\"$news_link\">&nbsp;υ</a>\r\n</div>\r\n<div class=\"info\"><span>: <a href=\"members.php?action=info&amp;userid=$userid\">$name</a> : $date</span>&nbsp; : $reader&nbsp;&nbsp;&nbsp; : $numrows</div>\r\n$pagenum\r\n</div>\r\n<div class=\"clear\"></div>\r\n<!-- /index_news_table -->');
INSERT INTO rafia_templates VALUES (59,'portal','announcement',1,'');
INSERT INTO rafia_templates VALUES (60,'portal','members_link',7,'<div class=\"center\">\r\n		\r\n		<a href=\"members.php?action=cp\">\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/personal.jpg\" width=\"76\" height=\"56\" /></a>\r\n		\r\n		\r\n		<a href=\"pm.php\">\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/pr_msg.jpg\" width=\"76\" height=\"56\" /></a>\r\n		\r\n		\r\n		<a href=\"members.php?action=edit\">\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/setting.jpg\" width=\"76\" height=\"56\" /></a>\r\n		\r\n		\r\n		<a href=\"members.php?action=profilefields\">\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/profilefields.jpg\" width=\"76\" height=\"56\" /></a>\r\n		\r\n		\r\n		<a href=\"members.php?action=changepass\">\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/change_pass.jpg\" width=\"76\" height=\"56\" /></a>\r\n		\r\n\r\n</div>');
INSERT INTO rafia_templates VALUES (61,'portal','upblock',8,'<!-- BLOCK START -->\r\n<!-- upblock -->\r\n				<div class=\"body-menu-link\">\r\n				<div class=\"head-menu\">{block_head}</div>\r\n					<ul>\r\n					<marquee scrollamount=\"2\" scrolldelay=\"50\" direction=\"up\" width=\"100%\" height=\"161\">{block_center}</marquee>				\r\n					</ul>\r\n				</div>\r\n<!-- /upblock -->\r\n<!-- BLOCK END -->');
INSERT INTO rafia_templates VALUES (62,'portal','index_table_cat_news_title',1,'<!-- index_table_cat_news_title -->\r\n<table class=\"table2\" width=\"100%\" id=\"table3\">\r\n		<tr>\r\n			<td class=\"forum_header3\"><a title=\"$ctitle\" href=\"news.php?action=list&amp;cat_id=$cid\">$ctitle</a></td>\r\n		</tr>\r\n</table>\r\n<!-- /index_table_cat_news_title -->');
INSERT INTO rafia_templates VALUES (63,'portal','index_block',1,'<!--INC dir=\"block\" file=\"index_download.php\" -->\r\n<!--INC dir=\"block\" file=\"links.php\" -->');
INSERT INTO rafia_templates VALUES (64,'portal','show_members_list',7,'<!-- show_members_list -->\r\n<tr>\r\n<td class=\"alt1\" style=\"text-align:center\">$userid</td>\r\n<td class=\"alt3\"><a href=\"members.php?action=info&userid=$userid\">$username</a></td>\r\n<td class=\"alt1\" style=\"text-align:center\">$regdate</td>\r\n<td class=\"alt2\" style=\"text-align:center\">$allposts</td>\r\n<td class=\"alt1\" style=\"text-align:center\">\r\n<a href=\'mail.php?action=sendtousers&userid=$userid\' >\r\n<img alt=\"\" border=\'0\' src=\'themes/$apt->themepath/email.gif\' alt=\' \' width=\'16\' height=\'16\' />\r\n</a>  \r\n<a href=\'$homepage\' target=_blank>\r\n<img alt=\"\" border=\'0\' src=\'themes/$apt->themepath/home.gif\' alt=\'\' width=\'16\' height=\'16\' />\r\n</a>\r\n</td>\r\n</tr>\r\n<!-- // show_members_list -->');
INSERT INTO rafia_templates VALUES (65,'portal','turn_off_site',1,'<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" dir=\"rtl\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n<title> </title>\r\n<link href=\"themes/portal/css/msg.css\" rel=\"stylesheet\" type=\"text/css\" /></head>\r\n<body>\r\n\r\n<div id=\"topspace\"></div>\r\n<div id=\"container\">\r\n\r\n  <div id=\"content\">\r\n  	<fieldset name=\"Group1\">\r\n	<legend> </legend>\r\n	<div id=\"manger_msg\" align=\"center\">$turn_off_msg</div>\r\n	\r\n	<div class=\"login-block\">    <h3>   </h3>\r\n	 <form action=\"members.php?action=login\" method=\"post\" >\r\n     <p><label> </label><input type=\"text\" name=\"username\" />\r\n     <label> </label><input type=\"password\" name=\"userpass\" />\r\n     <input type=\"submit\" class=\"button\" value=\"\" /></p>\r\n     </form></div>\r\n	</fieldset>\r\n\r\n  </div>\r\n  \r\n</div>\r\n\r\n</body>\r\n</html>');
INSERT INTO rafia_templates VALUES (286,'portal','text_menu',8,'<!-- BLOCK START -->\r\n<!-- text_menu -->\r\n				<div class=\"body-menu\">\r\n				<div class=\"head-menu\">{block_head}</div>\r\n				{block_center}				\r\n				</div>\r\n<!-- /text_menu -->\r\n<!-- BLOCK END -->');
INSERT INTO rafia_templates VALUES (66,'portal','download_list_pagenum',5,'<div style=\"float:right\" align=\"right\">$pagenum</div>\r\n<div style=\"float:left\" class=\"buttons\" align=\"left\">\r\n<a href=\"$PHP_SELF?action=add&amp;cat_id=$cat_id\">+  </a>\r\n</div>\r\n<div class=\"clear\"></div>');
INSERT INTO rafia_templates VALUES (67,'portal','news_add',2,'<script language=\"javascript\">\r\nfunction checkForm(){\r\ndocument.rafia.spam.value =\'newsnotspam_$cap\';\r\n}\r\n</script>\r\n<form onsubmit=\"return checkForm(this)\" action=\"news.php?action=insert\" method=\"post\" name=\"rafia\" enctype=\"multipart/form-data\">\r\n	<table border=\"0\" width=\"90%\" cellspacing=\"0\" cellpadding=\"0\">\r\n		<tr>\r\n			<td align=\"right\" class=\"forum_header\">  </td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n			<table border=\"0\" width=\"100%\" id=\"table13\" cellpadding=\"2\" class=\"fontablt\">\r\n				$usernamef$useridf$selectform<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\"> :\r\n					<font color=\"#FF0000\">*</font> </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"text\" name=\"title\" value=\"\" size=\"35\" class=\"text_box\">\r\n					</td>\r\n				</tr>\r\n				$txtcounth<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\" valign=\"top\"> \r\n					 : <br></td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<textarea name=\"post_head\" rows=\"8\" cols=\"60\" onkeypress=\"return countIt();\"></textarea></td>\r\n				</tr>\r\n				<tr>$editor$txtcount\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\" valign=\"top\">\r\n					 : <font color=\"#FF0000\">*</font> <br>\r\n					     <br>\r\n					  : $countpost <br>\r\n					<center><a href=\"#\" onmouseover=\"return proces()\"> </a><br>\r\n					  :\r\n					<input size=\"5\" name=\"remain\" type=\"text\" value=\"$countpost\">\r\n					<center></center></center></td>\r\n					<td align=\"right\" width=\"100%\">$form_code\r\n					<textarea onmouseover=\"return proces()\" onbeforeeditfocus=\"return proces()\" onmouseout=\"return proces()\" name=\"post\" rows=\"15\" cols=\"60\" id=\"post\" wrap=\"virtual\"></textarea><input type=\"hidden\" name=\"left\" value=\"$countpost\" size=\"7\" class=\"text_box\"></td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">  \r\n					 </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"H\" value=\"1\"> \r\n					<input type=\"radio\" name=\"H\" value=\"0\" checked>  </td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">   \r\n					 ɿ </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"inindex\" value=\"1\" checked=\"\"> &nbsp;\r\n					<input type=\"radio\" name=\"inindex\" value=\"0\"> </td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">   \r\n					  ѿ </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"inmenu\" value=\"1\"> &nbsp;\r\n					<input type=\"radio\" name=\"inmenu\" value=\"0\" checked=\"\"> </td>\r\n				</tr>\r\n				$main_n<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">  \r\n					  </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"catmig\" value=\"1\"> &nbsp;\r\n					<input type=\"radio\" name=\"catmig\" value=\"0\" checked=\"\"> </td>\r\n				</tr>\r\n\r\n\r\n				$fileupload $imgupload $formatta\r\n$chose_func\r\n			<input type=\"hidden\" name=\"spam\" value=\"spam\">\r\n				<input type=\"hidden\" name=\"action\" value=\"insert\">\r\n						</table>\r\n						</td>\r\n					</tr>\r\n					<tr>\r\n						<td align=\"center\">\r\n			<input class=\"subbuttons\" name=\"Submit1\" type=\"submit\" value=\"\" />\r\n</td>\r\n					</tr>\r\n				</table> </form>');
INSERT INTO rafia_templates VALUES (68,'portal','link_add',6,'<script language=\"javascript\">\r\nfunction checkForm(){\r\n	if (!document.rafia.title.value) {\r\n		alert(\' ...      \'); \r\n		return false;\r\n	} \r\n	if (document.rafia.url.value==\'http://\') {\r\n		alert(\' ...      \'); \r\n		return false;\r\n	} \r\n	if (!document.rafia.post.value) {\r\n		alert(\' ...      \'); \r\n		return false;\r\n	} \r\ndocument.rafia.spam.value =\'linknotspam_$cap\';\r\n}\r\n</script>\r\n<form onsubmit=\"return checkForm(this)\" action=\"link.php?action=insert\" method=\"post\" name=\"rafia\" enctype=\"multipart/form-data\">\r\n	<table border=\"0\" width=\"90%\" cellspacing=\"0\" cellpadding=\"0\">\r\n		<tr>\r\n			<td align=\"right\" class=\"forum_header\">  </td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n			<table border=\"0\" width=\"100%\" id=\"table13\" cellpadding=\"2\" class=\"fontablt\">\r\n				$cat<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">  :\r\n					<font color=\"#FF0000\">*</font> </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"text\" name=\"title\" value=\"\" size=\"35\" class=\"text_box\">\r\n					</td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">  :\r\n					<font color=\"#FF0000\">*</font> </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"text\" name=\"url\" value=\"http://\" size=\"50\" class=\"text_box\">\r\n					</td>\r\n				</tr>\r\n				$yrname $yrmail<script language=\"JavaScript\">\r\n        function proces()\r\n        {\r\n            value = document.rafia.post.value;\r\n            len = $countpost - value.length;\r\n            if (len < 0 )\r\n            {\r\n                document.rafia.post.value = document.rafia.post.value.substring(0,$countpost);\r\n                document.rafia.left.value = 0;\r\n            }\r\n            else\r\n            {\r\n                document.rafia.left.value = len\r\n            }\r\n            document.rafia.remain.value = len;\r\n            //alert(\'  : \' + len  );\r\n        }\r\n        </script>\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\" valign=\"top\"> \r\n					 : <font color=\"#FF0000\">*</font> <br>\r\n					     <br>\r\n					  : $countpost <br>\r\n					<center><a href=\"#\" onmouseover=\"return proces()\"> </a><br>\r\n					  :\r\n					<input size=\"5\" name=\"remain\" type=\"text\" value=\"$countpost\">\r\n					<center></center></center></td>\r\n					<td align=\"right\" width=\"100%\"><br>\r\n					<textarea onmouseover=\"return proces()\" onbeforeeditfocus=\"return proces()\" onmouseout=\"return proces()\" name=\"post\" rows=\"8\" cols=\"60\" id=\"post\" wrap=\"virtual\"></textarea><input type=\"hidden\" name=\"left\" value=\"$countpost\" size=\"7\" class=\"text_box\">\r\n					<input type=\"hidden\" name=\"action\" value=\"insert\"></td>\r\n				</tr>\r\n				<input type=\"hidden\" name=\"spam\" value=\"spam\">\r\n			</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"center\">\r\n			<input class=\"subbuttons\" name=\"Submit1\" type=\"submit\" value=\"\" />\r\n			</td>\r\n\r\n		</tr>\r\n	</table>\r\n</form>');
INSERT INTO rafia_templates VALUES (69,'portal','middle_menu',8,'<!-- BLOCK START -->\r\n<!-- middle_menu -->\r\n				<div class=\"body-menu\">\r\n				<div class=\"head-menu\">{block_head}</div>\r\n				{block_center}				\r\n				</div>\r\n<!-- /middle_menu -->\r\n<!-- BLOCK END -->');
INSERT INTO rafia_templates VALUES (70,'portal','index_main_news_table',1,'<!-- index_main_news_table -->\r\n<div class=\"index-table\">\r\n<div class=\"index-table-title\"><a href=\"$news_link\">$title</a></div>\r\n<div class=\"post\">\r\n$newsimage\r\n$news_head<a class=\"more\" href=\"$news_link\">&nbsp;υ</a>\r\n</div>\r\n<div class=\"info\"><span>: <a href=\"members.php?action=info&amp;userid=$userid\">$name</a> : $date</span>&nbsp; : $reader&nbsp;&nbsp;&nbsp; : $numrows</div>\r\n$pagenum\r\n</div>\r\n<div class=\"clear\"></div>\r\n<!-- /index_main_news_table -->');
INSERT INTO rafia_templates VALUES (71,'portal','guestbook_add',1,'<script language=\"javascript\">\r\nfunction checkForm(){\r\n	if (!document.rafia.name.value) {\r\n		alert(\' ...     \'); \r\n		return false;\r\n	} \r\n	if (!document.rafia.email.value) {\r\n		alert(\' ...     \'); \r\n		return false;\r\n	} \r\n	if (!document.rafia.post.value) {\r\n		alert(\' ...      \'); \r\n		return false;\r\n	} \r\ndocument.rafia.spam.value =\'guestnotspam_$cap\';\r\n\r\n}\r\n</script>\r\n<form onsubmit=\"return checkForm(this)\" action=\"guestbook.php?action=insert\" method=\"post\" name=\"rafia\" enctype=\"multipart/form-data\">\r\n	<table border=\"0\" width=\"90%\" cellspacing=\"0\" cellpadding=\"0\">\r\n		<tr>\r\n			<td align=\"right\" class=\"forum_header\">  </td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n			<table border=\"0\" width=\"100%\" id=\"table13\" cellpadding=\"2\" class=\"fontablt\">\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\"> :\r\n					<font color=\"#FF0000\">*</font> </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"text\" name=\"name\" value=\"\" size=\"35\" class=\"text_box\">\r\n					</td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">  \r\n					: <font color=\"#FF0000\">*</font> </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"text\" name=\"email\" value=\"\" size=\"30\" class=\"text_box\">\r\n					</td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\"> : </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"text\" name=\"url\" value=\"http://\" size=\"50\" class=\"text_box\">\r\n					</td>\r\n				</tr>\r\n				$txtcount_java<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\" valign=\"top\"> \r\n					: <font color=\"#FF0000\">*</font><a neme=\"count\"> $use_smiles\r\n					<br>\r\n					     <br>\r\n					  : $txtcount_count <br>\r\n					<center><a href=\"#count\" onmouseover=\"return proces()\"> \r\n					</a><br>\r\n					  :\r\n					<input size=\"5\" name=\"remain\" type=\"text\" value=\"$txtcount_count\">\r\n					<center></center></center></td>\r\n					<td align=\"right\" width=\"100%\"><br>\r\n					<textarea onmouseover=\"return proces()\" onbeforeeditfocus=\"return proces()\" onmouseout=\"return proces()\" name=\"post\" rows=\"8\" cols=\"60\" id=\"post\" wrap=\"virtual\"></textarea><input type=\"hidden\" name=\"left\" value=\"$txtcount_count\" size=\"7\" class=\"text_box\">\r\n					<input type=\"hidden\" name=\"spam\" value=\"1\"></td>\r\n				</tr>\r\n			</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"center\">\r\n			<input class=\"subbuttons\" name=\"I1\" value=\"\" width=\"98\" height=\"24\" type=\"submit\"></td>\r\n		</tr>\r\n	</table>\r\n</form>');
INSERT INTO rafia_templates VALUES (292,'portal','articles_add',3,'<script language=\"javascript\">\r\nfunction checkForm(){\r\ndocument.rafia.spam.value =\'articlesnotspam_$cap\';\r\n}\r\n</script>\r\n<form onsubmit=\"return checkForm(this)\" action=\"articles.php?action=insert\" method=\"post\" name=\"rafia\" enctype=\"multipart/form-data\">\r\n	<table border=\"0\" width=\"90%\" cellspacing=\"0\" cellpadding=\"0\">\r\n		<tr>\r\n			<td align=\"right\" class=\"forum_header\">  </td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n			<table border=\"0\" width=\"100%\" id=\"table13\" cellpadding=\"2\" class=\"fontablt\">\r\n				$usernamef$useridf$selectform<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\"> :\r\n					<font color=\"#FF0000\">*</font> </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"text\" name=\"title\" value=\"\" size=\"35\" class=\"text_box\">\r\n					</td>\r\n				</tr>\r\n				<tr>$editor$txtcount\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\" valign=\"top\">\r\n					 : <font color=\"#FF0000\">*</font> <br>\r\n					     <br>\r\n					  : $countpost <br>\r\n					<center><a href=\"#\" onmouseover=\"return proces()\"> </a><br>\r\n					  :\r\n					<input size=\"5\" name=\"remain\" type=\"text\" value=\"$countpost\">\r\n					<center></center></center></td>\r\n					<td align=\"right\" width=\"100%\">$form_code\r\n					<textarea onmouseover=\"return proces()\" onbeforeeditfocus=\"return proces()\" onmouseout=\"return proces()\" name=\"post\" rows=\"15\" cols=\"60\" id=\"post\" wrap=\"virtual\"></textarea><input type=\"hidden\" name=\"left\" value=\"$countpost\" size=\"7\" class=\"text_box\"></td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">  \r\n					 </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"H\" value=\"1\"> \r\n					<input type=\"radio\" name=\"H\" value=\"0\" checked>  </td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">   \r\n					 ɿ </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"inindex\" value=\"1\" checked=\"\"> &nbsp;\r\n					<input type=\"radio\" name=\"inindex\" value=\"0\"> </td>\r\n				</tr>\r\n				$main_n<tr>\r\n					<td align=\"right\" nowrap=\"\" class=\"info_bar\">  \r\n					  </td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"catmig\" value=\"1\"> &nbsp;\r\n					<input type=\"radio\" name=\"catmig\" value=\"0\" checked=\"\"> </td>\r\n				</tr>\r\n\r\n\r\n				$fileupload $imgupload $formatta\r\n$chose_func\r\n			<input type=\"hidden\" name=\"spam\" value=\"spam\">\r\n				<input type=\"hidden\" name=\"action\" value=\"insert\">\r\n						</table>\r\n						</td>\r\n					</tr>\r\n					<tr>\r\n						<td align=\"center\">\r\n			<input class=\"subbuttons\" name=\"Submit1\" type=\"submit\" value=\"\" />\r\n</td>\r\n					</tr>\r\n				</table> </form>');
INSERT INTO rafia_templates VALUES (300,'portal','index_main_articles_table',1,'<!-- index_main_articles_table -->\r\n<div class=\"index-table\">\r\n<div class=\"index-table-title\"><a href=\"$articles_link\">$title</a></div>\r\n<div class=\"post\">\r\n$articlesimage\r\n$post<a class=\"more\" href=\"$articles_link\">&nbsp;υ</a>\r\n</div>\r\n<div class=\"info\"><span>: <a href=\"members.php?action=info&amp;userid=$userid\">$name</a> : $date</span>&nbsp; : $reader&nbsp;&nbsp;&nbsp; : $numrows</div>\r\n$pagenum\r\n</div>\r\n<div class=\"clear\"></div>\r\n<!-- /index_main_articles_table -->');
INSERT INTO rafia_templates VALUES (293,'portal','articles_addcomment',3,'<script language=\"javascript\">function checkForm(){document.rafia.spam.value= \'commenttnotspam\';}</script>\r\n<form action=\"articles.php?action=insertcomment\" onsubmit=\"return checkForm(this);\" method=\"post\" name=\"rafia\" enctype=\"multipart/form-data\">\r\n	<table border=\"0\" width=\"90%\" cellspacing=\"0\" cellpadding=\"0\">\r\n		<tr>\r\n			<td align=\"right\" class=\"forum_header\">  </td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n			<table border=\"0\" width=\"100%\" id=\"table13\" cellpadding=\"2\" class=\"fontablt\">\r\n				<script language=\"JavaScript\">\r\n\r\n        function proces()\r\n        {\r\n            value = document.rafia.post.value;\r\n            len = $countpost - value.length;\r\n            if (len < 0 )\r\n            {\r\n                document.rafia.post.value = document.rafia.post.value.substring(0,$countpost);\r\n                document.rafia.left.value = 0;\r\n            }\r\n            else\r\n            {\r\n                document.rafia.left.value = len\r\n            }\r\n            document.rafia.remain.value = len;\r\n            //alert(\'  : \' + len  );\r\n        }\r\n        </script>\r\n				<tr>\r\n					$namef\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap class=\"info_bar\"> : </td>\r\n					<td align=\"right\" width=\"100%\" style=\"height: 32px\">\r\n					<input type=\"text\" name=\"title\" value size=\"30\" class=\"text_box\" />\r\n					</td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap class=\"info_bar\" valign=\"top\">\r\n					<div class=\"center\">$smiles</div>\r\n					<br />\r\n					     <br />\r\n					  : $countpost <br />\r\n					<div class=\"center\"><a href=\"#count\" onmouseover=\"return proces()\"> \r\n					</a><a neme=\"count\"><br />\r\n					  :\r\n					<input size=\"5\" name=\"remain\" type=\"text\" value=\"$countpost\">\r\n					</a></div>\r\n					</td>\r\n					<td valign=\"top\" align=\"right\" width=\"100%\">\r\n					$form_code\r\n					<textarea onmouseover=\"return proces()\" onbeforeeditfocus=\"return proces()\" onmouseout=\"return proces()\" name=\"post\"  id=\"post\">$post_text</textarea>\r\n					<input type=\"hidden\" name=\"left\" value=\"$countpost\" />\r\n					</td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap class=\"info_bar\">  \r\n					</td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"H\" value=\"1\"> \r\n					<input type=\"radio\" name=\"H\" value=\"0\" checked>  </td>\r\n				</tr>\r\n				<tr>\r\n					<td align=\"right\" nowrap class=\"info_bar\">  \r\n					</td>\r\n					<td align=\"right\" width=\"100%\">\r\n					<input type=\"radio\" name=\"usesig\" value=\"1\" checked /> &nbsp;\r\n					<input type=\"radio\" name=\"usesig\" value=\"0\" /> </td>\r\n				</tr>\r\n				$formf\r\n				$formatta				\r\n				<input type=\"hidden\" name=\"cat_id\" value=\"$cat_id\" />\r\n				<input type=\"hidden\" name=\"post_id\" value=\"$id\" /> \r\n				<input type=\"hidden\" name=\"action\" value=\"insertcomment\" />\r\n				<input type=\"hidden\" name=\"spam\" value=\"1\" />\r\n			</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td class=\"center\">\r\n			<input class=\"subbuttons\" name=\"Submit1\" type=\"submit\" value=\"\" />\r\n			</td>\r\n\r\n		</tr>\r\n	</table>\r\n</form>');
INSERT INTO rafia_templates VALUES (294,'portal','articles_cat',3,'<table class=\"table2\">\r\n	<tr>\r\n		<td align=\"center\" width=\"100%\" style=\"padding: 3\"> \r\n		<table id=\"table1\" >\r\n			<tr>\r\n				<td><a href=\"articles.php?action=list&cat_id=$id\"><div class=\"cat_image\">$cat_image</div></a></td>\r\n			</tr>\r\n		</table>\r\n</td>\r\n	</tr>\r\n	<tr>\r\n		<td class=\"title_cat\"> \r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/b1.png\" />\r\n		<a href=\"articles.php?action=list&amp;cat_id=$id\">$title</a>\r\n</td>\r\n	</tr>\r\n	<tr>\r\n		<td class=\"dsc\">$dsc</td>\r\n	</tr>\r\n		<tr>\r\n		<td class=\"c_n\">\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/topics.gif\" align=\"middle\" title=\" \" />\r\n		<span class=\"no\">($numrows)</span>&nbsp;&nbsp; &nbsp;\r\n		<img alt=\"\" border=\"0\" src=\"themes/$apt->themepath/replys.gif\" title=\" \" align=\"absmiddle\" /> \r\n		<span class=\"no\">($numcomment)</span></td>\r\n	</tr>\r\n\r\n</table>');
INSERT INTO rafia_templates VALUES (295,'portal','articles_cat_tools',3,'<div style=\"display:$displaydscin\" class=\"dscin\">$dscin</div>\r\n<div style=\"float:right\" >$Jump</div>\r\n<div style=\"float:left\" class=\"buttons\" >$add_new_post</div>\r\n<div class=\"clear\"></div>');
INSERT INTO rafia_templates VALUES (296,'portal','articles_comment_table',3,'<!-- comment-table -->\r\n<br />\r\n<div class=\"comment-table\">\r\n<div class=\"comment-table-title\">$title</div>\r\n<div class=\"post\">\r\n$comment<br />\r\n$signature \r\n$upload_file\r\n$attachments\r\n</div>\r\n<div class=\"info\">\r\n<span>: <a href=\"members.php?action=info&amp;userid=$userid\">$name</a> : $date</span>\r\n<div class=\"tools\" align=\"left\">\r\n<a href=\"$PHP_SELF?action=addcomment&id=$postid&qc=$id\"></a>\r\n$Cedit_link\r\n<a href=\"pm.php?action=sendmsg&amp;id=$userid\"> </a>\r\n</div>\r\n</div>\r\n</div>\r\n<div class=\"clear\"></div>\r\n<!-- /comment-table -->');
INSERT INTO rafia_templates VALUES (297,'portal','articles_list_pagenum',3,'<br />\r\n<div style="float:right" >$pagenum</div>\r\n<div style="float:left" class="buttons" >$add_new_post</div>\r\n<div class="clear"></div>');
INSERT INTO rafia_templates VALUES (298,'portal','articles_table',3,'<!-- articles-table -->\r\n<div class=\"news-table\">\r\n<div class=\"news-table-title\">$title</div>\r\n<div class=\"post-news-table\">\r\n<a title=\"    \" href=\"filemanager.php?action=image&id=$uploadfile\" >$articlesimage</a>\r\n$post\r\n</div>\r\n<div class=\"clear\"></div>\r\n$attachments\r\n<div class=\"info\"><span>: <a href=\"members.php?action=info&amp;userid=$userid\">$name</a> : $date</span>&nbsp; : $reader&nbsp;&nbsp;&nbsp; : $c_comment</div>\r\n</div>\r\n<div class=\"tools center\">\r\n		<a href=\"javascript:rafiawin(\'popup.php?action=printarticles&id=$id\',500,600)\"></a>\r\n		<a href=\"mail.php?action=sendpage\"></a>\r\n		<a href=\"pdf.php?id=$id\">PDF</a>\r\n		<a href=\"translate.php\"></a>\r\n		<a href=\"filemanager.php?action=save&id=$id\"></a>\r\n		<a href=\"$PHP_SELF?action=addcomment&amp;id=$postid\"></a>\r\n</div>\r\n\r\n<div class=\"clear\"></div>\r\n<div align=\"center\">$topic_nav</div>\r\n<br />\r\n<!-- /articles-table -->');
INSERT INTO rafia_templates VALUES (299,'portal','articles_topic_list',3,'<!-- index-table -->\r\n<div class=\"index-table\">\r\n<div class=\"index-table-title\"><a href=\"$articles_link\">$title</a></div>\r\n<div class=\"post\">\r\n$articlesimage $post<a class=\"more\" href=\"$articles_link\">&nbsp;υ</a>\r\n</div>\r\n<div class=\"info\"><span>: <a href=\"members.php?action=info&amp;userid=$userid\">$name</a> : $date</span>&nbsp; : $reader&nbsp;&nbsp;&nbsp; : $numrows</div>\r\n$pagenum\r\n</div>\r\n<div class=\"clear\"></div>\r\n<!-- /index-table -->');
INSERT INTO rafia_templates VALUES (301,'portal','index_articles_table',1,'<!-- index_articles_table -->\r\n<div class=\"index-table\">\r\n<div class=\"index-table-title\"><a href=\"$articles_link\">$title</a></div>\r\n<div class=\"post\">\r\n$articlesimage\r\n$post<a class=\"more\" href=\"$articles_link\">&nbsp;υ</a>\r\n</div>\r\n<div class=\"info\"><span>: <a href=\"members.php?action=info&amp;userid=$userid\">$name</a> : $date</span>&nbsp; : $reader&nbsp;&nbsp;&nbsp; : $numrows</div>\r\n$pagenum\r\n</div>\r\n<div class=\"clear\"></div>\r\n<!-- /index_articles_table -->');
INSERT INTO rafia_templates VALUES (302,'portal','index_table_cat_articles_title',1,'<!-- index_table_cat_articles_title -->\r\n<table class=\"table2\" width=\"100%\" id=\"table3\">\r\n		<tr>\r\n			<td class=\"forum_header3\"><a title=\"$ctitle\" href=\"articles.php?action=list&amp;cat_id=$cid\">$ctitle</a></td>\r\n		</tr>\r\n</table>\r\n<!-- /index_table_cat_articles_title -->');
INSERT INTO rafia_templates VALUES (303,'portal','break_index_table_modtitle',1,'<!-- break_index_table_modtitle -->\r\n<table class=\"breakmodtitle\" width=\"100%\">\r\n		<tr>\r\n			<td><a title=\"$modtitle\" href=\"$filename\">$modtitle</a></td>\r\n		</tr>\r\n</table>\r\n<!-- /break_index_table_modtitle -->');
INSERT INTO rafia_templates VALUES (305,'portal','thread_pollquestion',4,'<div class=\"etar\">\r\n<table width=\"100%\"> \r\n <tr><td width=\"100%\" class=\"forum_header2\" style=\"text-align: right\">$question</td></tr>\r\n <tr><td>\r\n<FORM ACTION=\"forum.php?action=vote&id=$id\" METHOD=\"post\"> \r\n<table width=\"100%\" >\r\n $op\r\n <tr><td colspan=\"2\" ><input class=\\\"button\\\" type=\\\"submit\\\" name=\\\"submit\\\" value=\\\"\\\" /></td></tr>\r\n </table>\r\n </form>\r\n \r\n</td></tr></table>\r\n</div>');
INSERT INTO rafia_templates VALUES (306,'portal','mail_text',1,'<div class=\"dscin\">\r\n<h4 style=\"color:black;margin:0;padding:0\">       : </h4>\r\n   <br />\r\n   -   -       -    mail_text    \r\n<br />       \r\n</div>');


#------------------- TABLE rafia_threada -------------------
DROP TABLE IF EXISTS rafia_threada; 

CREATE TABLE `rafia_threada` (
  `pollid` int(11) NOT NULL AUTO_INCREMENT,
  `quesid` int(11) NOT NULL DEFAULT '0',
  `text` varchar(255) NOT NULL DEFAULT '',
  `results` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pollid`)
);


#------------------- TABLE rafia_threadq -------------------
DROP TABLE IF EXISTS rafia_threadq; 

CREATE TABLE `rafia_threadq` (
  `quesid` int(11) NOT NULL AUTO_INCREMENT,
  `question` varchar(255) NOT NULL DEFAULT '',
  `thread_id` int(11) NOT NULL DEFAULT '0',
  `userid` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`quesid`)
);

